<!-- This page is cached by the Hummingbird Performance plugin v2.5.3 - https://wordpress.org/plugins/hummingbird-performance/. --><!DOCTYPE html>
<html lang="en-US">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="https://gmpg.org/xfn/11">

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-K882F2W');</script>

<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO Premium plugin v17.9 (Yoast SEO v17.9) - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Next Generation Learning | Transforming Education</title>
	<meta name="description" content="Audio Visual Solutions for education designed to transform how students learn in education environments" />
	<link rel="canonical" href="https://www.vsgi.com/solutions/education/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="Education" />
	<meta property="og:description" content="Audio Visual Solutions for education designed to transform how students learn in education environments" />
	<meta property="og:url" content="https://www.vsgi.com/solutions/education/" />
	<meta property="og:site_name" content="VSGI | SOLUTIONZ" />
	<meta property="article:publisher" content="https://www.facebook.com/visualsystemsgroup/?ref=hl" />
	<meta property="article:modified_time" content="2021-03-26T13:24:48+00:00" />
	<meta property="og:image" content="https://www.vsgi.com/wp-content/uploads/2020/04/Modern-Lecture-Hall_1024.jpg" />
	<meta name="twitter:card" content="summary" />
	<meta name="twitter:site" content="@VSGi_Video" />
	<meta name="twitter:label1" content="Est. reading time" />
	<meta name="twitter:data1" content="6 minutes" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"Organization","@id":"https://www.vsgi.com/#organization","name":"VSGi - Visual Systems Group Inc","url":"https://www.vsgi.com/","sameAs":["https://www.facebook.com/visualsystemsgroup/?ref=hl","https://www.linkedin.com/company/vsgi","https://www.youtube.com/user/VSGiVideoVoice","https://twitter.com/VSGi_Video"],"logo":{"@type":"ImageObject","@id":"https://www.vsgi.com/#logo","inLanguage":"en-US","url":"https://www.vsgi.com/wp-content/uploads/2020/03/vsgi-logo.png","contentUrl":"https://www.vsgi.com/wp-content/uploads/2020/03/vsgi-logo.png","width":600,"height":318,"caption":"VSGi - Visual Systems Group Inc"},"image":{"@id":"https://www.vsgi.com/#logo"}},{"@type":"WebSite","@id":"https://www.vsgi.com/#website","url":"https://www.vsgi.com/","name":"VSGI | SOLUTIONZ","description":"Video Conferencing and Collaboration","publisher":{"@id":"https://www.vsgi.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.vsgi.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"ImageObject","@id":"https://www.vsgi.com/solutions/education/#primaryimage","inLanguage":"en-US","url":"https://www.vsgi.com/wp-content/uploads/2020/04/Modern-Lecture-Hall_1024.jpg","contentUrl":"https://www.vsgi.com/wp-content/uploads/2020/04/Modern-Lecture-Hall_1024.jpg","width":1024,"height":614,"caption":"Distance learning ready classroom of the future with video screens, mics and integrated AV."},{"@type":"WebPage","@id":"https://www.vsgi.com/solutions/education/#webpage","url":"https://www.vsgi.com/solutions/education/","name":"Next Generation Learning | Transforming Education","isPartOf":{"@id":"https://www.vsgi.com/#website"},"primaryImageOfPage":{"@id":"https://www.vsgi.com/solutions/education/#primaryimage"},"datePublished":"2020-04-17T18:22:32+00:00","dateModified":"2021-03-26T13:24:48+00:00","description":"Audio Visual Solutions for education designed to transform how students learn in education environments","breadcrumb":{"@id":"https://www.vsgi.com/solutions/education/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://www.vsgi.com/solutions/education/"]}]},{"@type":"BreadcrumbList","@id":"https://www.vsgi.com/solutions/education/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Solutions","item":"https://www.vsgi.com/solutions/"},{"@type":"ListItem","position":2,"name":"Education"}]}]}</script>
	<!-- / Yoast SEO Premium plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="VSGI | SOLUTIONZ &raquo; Feed" href="https://www.vsgi.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="VSGI | SOLUTIONZ &raquo; Comments Feed" href="https://www.vsgi.com/comments/feed/" />
		<script>
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.0.1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.0.1\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.vsgi.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.7.6"}};
			!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode;p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(!p||!p.fillText)return!1;switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([55357,56424,8205,55356,57212],[55357,56424,8203,55356,57212])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(n=t.source||{}).concatemoji?c(n.concatemoji):n.wpemoji&&n.twemoji&&(c(n.twemoji),c(n.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style>
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='astra-theme-css-css'  href='https://www.vsgi.com/wp-content/themes/astra/assets/css/minified/style.min.css?ver=3.1.2' media='all' />
<style id='astra-theme-css-inline-css'>
html{font-size:112.5%;}a,.page-title{color:#00a8ba;}a:hover,a:focus{color:#016298;}body,button,input,select,textarea,.ast-button,.ast-custom-button{font-family:Avenir Book,Helvetica,Arial,sans-serif;font-weight:400;font-size:18px;font-size:1rem;line-height:1.5;text-transform:none;}blockquote{color:#000005;}p,.entry-content p{margin-bottom:1.25em;}h1,.entry-content h1,.entry-content h1 a,h2,.entry-content h2,.entry-content h2 a,h3,.entry-content h3,.entry-content h3 a,h4,.entry-content h4,.entry-content h4 a,h5,.entry-content h5,.entry-content h5 a,h6,.entry-content h6,.entry-content h6 a,.site-title,.site-title a{font-family:'Open Sans',sans-serif;font-weight:400;text-transform:none;}.site-title{font-size:35px;font-size:1.9444444444444rem;}header .custom-logo-link img{max-width:600px;}.astra-logo-svg{width:600px;}.ast-archive-description .ast-archive-title{font-size:48px;font-size:2.6666666666667rem;}.site-header .site-description{font-size:15px;font-size:0.83333333333333rem;}.entry-title{font-size:28px;font-size:1.5555555555556rem;}h1,.entry-content h1,.entry-content h1 a{font-size:56px;font-size:3.1111111111111rem;font-weight:400;font-family:'Open Sans',sans-serif;line-height:1.1;text-transform:capitalize;}h2,.entry-content h2,.entry-content h2 a{font-size:40px;font-size:2.2222222222222rem;font-weight:400;font-family:'Open Sans',sans-serif;line-height:1.1;text-transform:none;}h3,.entry-content h3,.entry-content h3 a{font-size:32px;font-size:1.7777777777778rem;font-weight:400;font-family:Avenir Medium,Helvetica,Arial,sans-serif;line-height:1.1;text-transform:none;}h4,.entry-content h4,.entry-content h4 a{font-size:28px;font-size:1.5555555555556rem;}h5,.entry-content h5,.entry-content h5 a{font-size:24px;font-size:1.3333333333333rem;}h6,.entry-content h6,.entry-content h6 a{font-size:20px;font-size:1.1111111111111rem;}.ast-single-post .entry-title,.page-title{font-size:48px;font-size:2.6666666666667rem;}::selection{background-color:#00a8ba;color:#ffffff;}body,h1,.entry-title a,.entry-content h1,.entry-content h1 a,h2,.entry-content h2,.entry-content h2 a,h3,.entry-content h3,.entry-content h3 a,h4,.entry-content h4,.entry-content h4 a,h5,.entry-content h5,.entry-content h5 a,h6,.entry-content h6,.entry-content h6 a{color:#2c3e50;}.tagcloud a:hover,.tagcloud a:focus,.tagcloud a.current-item{color:#ffffff;border-color:#00a8ba;background-color:#00a8ba;}input:focus,input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="reset"]:focus,input[type="search"]:focus,textarea:focus{border-color:#00a8ba;}input[type="radio"]:checked,input[type=reset],input[type="checkbox"]:checked,input[type="checkbox"]:hover:checked,input[type="checkbox"]:focus:checked,input[type=range]::-webkit-slider-thumb{border-color:#00a8ba;background-color:#00a8ba;box-shadow:none;}.site-footer a:hover + .post-count,.site-footer a:focus + .post-count{background:#00a8ba;border-color:#00a8ba;}.single .nav-links .nav-previous,.single .nav-links .nav-next{color:#00a8ba;}.entry-meta,.entry-meta *{line-height:1.45;color:#00a8ba;}.entry-meta a:hover,.entry-meta a:hover *,.entry-meta a:focus,.entry-meta a:focus *,.page-links > .page-link,.page-links .page-link:hover,.post-navigation a:hover{color:#016298;}.widget-title{font-size:25px;font-size:1.3888888888889rem;color:#2c3e50;}#cat option,.secondary .calendar_wrap thead a,.secondary .calendar_wrap thead a:visited{color:#00a8ba;}.secondary .calendar_wrap #today,.ast-progress-val span{background:#00a8ba;}.secondary a:hover + .post-count,.secondary a:focus + .post-count{background:#00a8ba;border-color:#00a8ba;}.calendar_wrap #today > a{color:#ffffff;}.page-links .page-link,.single .post-navigation a{color:#00a8ba;}.single .ast-author-details .author-title{color:#016298;}.main-header-menu .menu-link,.ast-header-custom-item a{color:#2c3e50;}.main-header-menu .menu-item:hover > .menu-link,.main-header-menu .menu-item:hover > .ast-menu-toggle,.main-header-menu .ast-masthead-custom-menu-items a:hover,.main-header-menu .menu-item.focus > .menu-link,.main-header-menu .menu-item.focus > .ast-menu-toggle,.main-header-menu .current-menu-item > .menu-link,.main-header-menu .current-menu-ancestor > .menu-link,.main-header-menu .current-menu-item > .ast-menu-toggle,.main-header-menu .current-menu-ancestor > .ast-menu-toggle{color:#00a8ba;}.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle{background:transparent;color:#1bbcce;}.ast-header-break-point .ast-mobile-menu-buttons-outline.menu-toggle{background:transparent;border:1px solid #1bbcce;color:#1bbcce;}.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle{background:#1bbcce;color:#ffffff;}.ast-small-footer{color:#8192aa;}.ast-small-footer > .ast-footer-overlay{background-color:#ffffff;;}.ast-small-footer a{color:#8192aa;}.ast-small-footer a:hover{color:#0fa597;}.footer-adv .footer-adv-overlay{border-top-style:solid;border-top-color:#7a7a7a;}.footer-adv .widget-title,.footer-adv .widget-title a{color:#0f4ea5;}.footer-adv{color:#8192aa;}.footer-adv a{color:#8192aa;}.footer-adv .tagcloud a:hover,.footer-adv .tagcloud a.current-item{border-color:#8192aa;background-color:#8192aa;}.footer-adv a:hover,.footer-adv .no-widget-text a:hover,.footer-adv a:focus,.footer-adv .no-widget-text a:focus{color:#0fa597;}.footer-adv .calendar_wrap #today,.footer-adv a:hover + .post-count{background-color:#8192aa;}.footer-adv-overlay{background-color:#ffffff;;}.wp-block-buttons.aligncenter{justify-content:center;}@media (max-width:782px){.entry-content .wp-block-columns .wp-block-column{margin-left:0px;}}@media (max-width:768px){.ast-separate-container .ast-article-post,.ast-separate-container .ast-article-single{padding:1.5em 2.14em;}.ast-separate-container #primary,.ast-separate-container #secondary{padding:1.5em 0;}#primary,#secondary{padding:1.5em 0;margin:0;}.ast-left-sidebar #content > .ast-container{display:flex;flex-direction:column-reverse;width:100%;}.ast-author-box img.avatar{margin:20px 0 0 0;}}@media (max-width:768px){.ast-right-sidebar #primary{padding-right:0;}}@media (min-width:769px){.ast-separate-container.ast-right-sidebar #primary,.ast-separate-container.ast-left-sidebar #primary{border:0;}.search-no-results.ast-separate-container #primary{margin-bottom:4em;}}@media (min-width:769px){.ast-right-sidebar #primary{border-right:1px solid #eee;}.ast-left-sidebar #primary{border-left:1px solid #eee;}}.elementor-button-wrapper .elementor-button{border-style:solid;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;}body .elementor-button.elementor-size-sm,body .elementor-button.elementor-size-xs,body .elementor-button.elementor-size-md,body .elementor-button.elementor-size-lg,body .elementor-button.elementor-size-xl,body .elementor-button{border-radius:3px;padding-top:16px;padding-right:36px;padding-bottom:16px;padding-left:36px;}.elementor-button-wrapper .elementor-button{border-color:#1bbcce;background-color:#1bbcce;}.elementor-button-wrapper .elementor-button:hover,.elementor-button-wrapper .elementor-button:focus{color:#ffffff;background-color:#08a0b8;border-color:#08a0b8;}.wp-block-button .wp-block-button__link,.elementor-button-wrapper .elementor-button,.elementor-button-wrapper .elementor-button:visited{color:#ffffff;}.elementor-button-wrapper .elementor-button{font-family:'Open Sans',sans-serif;font-weight:700;line-height:1;}body .elementor-button.elementor-size-sm,body .elementor-button.elementor-size-xs,body .elementor-button.elementor-size-md,body .elementor-button.elementor-size-lg,body .elementor-button.elementor-size-xl,body .elementor-button{font-size:15px;font-size:0.83333333333333rem;}.wp-block-button .wp-block-button__link{border-style:solid;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-color:#1bbcce;background-color:#1bbcce;color:#ffffff;font-family:'Open Sans',sans-serif;font-weight:700;line-height:1;font-size:15px;font-size:0.83333333333333rem;border-radius:3px;padding-top:16px;padding-right:36px;padding-bottom:16px;padding-left:36px;}.wp-block-button .wp-block-button__link:hover,.wp-block-button .wp-block-button__link:focus{color:#ffffff;background-color:#08a0b8;border-color:#08a0b8;}.elementor-widget-heading h1.elementor-heading-title{line-height:1.1;}.elementor-widget-heading h2.elementor-heading-title{line-height:1.1;}.elementor-widget-heading h3.elementor-heading-title{line-height:1.1;}.menu-toggle,button,.ast-button,.ast-custom-button,.button,input#submit,input[type="button"],input[type="submit"],input[type="reset"]{border-style:solid;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;color:#ffffff;border-color:#1bbcce;background-color:#1bbcce;border-radius:3px;padding-top:16px;padding-right:36px;padding-bottom:16px;padding-left:36px;font-family:'Open Sans',sans-serif;font-weight:700;font-size:15px;font-size:0.83333333333333rem;line-height:1;}button:focus,.menu-toggle:hover,button:hover,.ast-button:hover,.ast-custom-button:hover .button:hover,.ast-custom-button:hover ,input[type=reset]:hover,input[type=reset]:focus,input#submit:hover,input#submit:focus,input[type="button"]:hover,input[type="button"]:focus,input[type="submit"]:hover,input[type="submit"]:focus{color:#ffffff;background-color:#08a0b8;border-color:#08a0b8;}@media (min-width:768px){.ast-container{max-width:100%;}}@media (min-width:544px){.ast-container{max-width:100%;}}@media (max-width:544px){.ast-separate-container .ast-article-post,.ast-separate-container .ast-article-single{padding:1.5em 1em;}.ast-separate-container #content .ast-container{padding-left:0.54em;padding-right:0.54em;}.ast-separate-container .ast-archive-description{padding:1.5em 1em;}.ast-search-menu-icon.ast-dropdown-active .search-field{width:170px;}}@media (max-width:768px){.ast-mobile-header-stack .main-header-bar .ast-search-menu-icon{display:inline-block;}.ast-header-break-point.ast-header-custom-item-outside .ast-mobile-header-stack .main-header-bar .ast-search-icon{margin:0;}}.footer-adv .tagcloud a:hover,.footer-adv .tagcloud a.current-item{color:#000000;}.footer-adv .calendar_wrap #today{color:#000000;}body,.ast-separate-container{background-color:#ffffff;;}@media (max-width:768px){.ast-archive-description .ast-archive-title{font-size:40px;}.entry-title{font-size:30px;}h1,.entry-content h1,.entry-content h1 a{font-size:44px;}h2,.entry-content h2,.entry-content h2 a{font-size:36px;}h3,.entry-content h3,.entry-content h3 a{font-size:28px;}h4,.entry-content h4,.entry-content h4 a{font-size:26px;font-size:1.4444444444444rem;}h5,.entry-content h5,.entry-content h5 a{font-size:23px;font-size:1.2777777777778rem;}h6,.entry-content h6,.entry-content h6 a{font-size:20px;font-size:1.1111111111111rem;}.ast-single-post .entry-title,.page-title{font-size:30px;}.astra-logo-svg{width:503px;}header .custom-logo-link img,.ast-header-break-point .site-logo-img .custom-mobile-logo-link img{max-width:503px;}}@media (max-width:544px){.ast-archive-description .ast-archive-title{font-size:40px;}.entry-title{font-size:30px;}h1,.entry-content h1,.entry-content h1 a{font-size:36px;}h2,.entry-content h2,.entry-content h2 a{font-size:28px;}h3,.entry-content h3,.entry-content h3 a{font-size:26px;}h4,.entry-content h4,.entry-content h4 a{font-size:24px;font-size:1.3333333333333rem;}h5,.entry-content h5,.entry-content h5 a{font-size:22px;font-size:1.2222222222222rem;}h6,.entry-content h6,.entry-content h6 a{font-size:20px;font-size:1.1111111111111rem;}.ast-single-post .entry-title,.page-title{font-size:30px;}}@media (max-width:768px){html{font-size:102.6%;}}@media (max-width:544px){html{font-size:102.6%;}}@media (min-width:769px){.ast-container{max-width:1240px;}}@font-face {font-family: "Astra";src: url(https://www.vsgi.com/wp-content/themes/astra/assets/fonts/astra.woff) format("woff"),url(https://www.vsgi.com/wp-content/themes/astra/assets/fonts/astra.ttf) format("truetype"),url(https://www.vsgi.com/wp-content/themes/astra/assets/fonts/astra.svg#astra) format("svg");font-weight: normal;font-style: normal;font-display: fallback;}@media (max-width:921px) {.main-header-bar .main-header-bar-navigation{display:none;}}@media (min-width:769px){.blog .site-content > .ast-container,.archive .site-content > .ast-container,.search .site-content > .ast-container{max-width:1200px;}}@media (min-width:769px){.single-post .site-content > .ast-container{max-width:1160px;}}.ast-desktop .main-header-menu.submenu-with-border .sub-menu,.ast-desktop .main-header-menu.submenu-with-border .astra-full-megamenu-wrapper{border-color:#eaeaea;}.ast-desktop .main-header-menu.submenu-with-border .sub-menu{border-top-width:1px;border-right-width:1px;border-left-width:1px;border-bottom-width:1px;border-style:solid;}.ast-desktop .main-header-menu.submenu-with-border .sub-menu .sub-menu{top:-1px;}.ast-desktop .main-header-menu.submenu-with-border .sub-menu .menu-link,.ast-desktop .main-header-menu.submenu-with-border .children .menu-link{border-bottom-width:1px;border-style:solid;border-color:#eaeaea;}@media (min-width:769px){.main-header-menu .sub-menu .menu-item.ast-left-align-sub-menu:hover > .sub-menu,.main-header-menu .sub-menu .menu-item.ast-left-align-sub-menu.focus > .sub-menu{margin-left:-2px;}}.ast-small-footer{border-top-style:solid;border-top-width:1px;border-top-color:#e5e5e5;}@media (min-width:769px){.ast-theme-transparent-header #masthead{position:absolute;left:0;right:0;}.ast-theme-transparent-header .main-header-bar,.ast-theme-transparent-header.ast-header-break-point .main-header-bar{background:none;}body.elementor-editor-active.ast-theme-transparent-header #masthead,.fl-builder-edit .ast-theme-transparent-header #masthead,body.vc_editor.ast-theme-transparent-header #masthead,body.brz-ed.ast-theme-transparent-header #masthead{z-index:0;}.ast-header-break-point.ast-replace-site-logo-transparent.ast-theme-transparent-header .custom-mobile-logo-link{display:none;}.ast-header-break-point.ast-replace-site-logo-transparent.ast-theme-transparent-header .transparent-custom-logo{display:inline-block;}.ast-theme-transparent-header .ast-above-header,.ast-theme-transparent-header .ast-above-header.ast-above-header-bar{background-image:none;background-color:transparent;}.ast-theme-transparent-header .ast-below-header{background-image:none;background-color:transparent;}}@media (min-width:769px){.ast-theme-transparent-header .ast-builder-menu .main-header-menu,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .menu-link,.ast-theme-transparent-header [CLASS*="ast-builder-menu-"] .main-header-menu .menu-item > .menu-link,.ast-theme-transparent-header .ast-masthead-custom-menu-items,.ast-theme-transparent-header .ast-masthead-custom-menu-items a,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .menu-item > .ast-menu-toggle,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .menu-item > .ast-menu-toggle,.ast-theme-transparent-header .ast-above-header-navigation a,.ast-header-break-point.ast-theme-transparent-header .ast-above-header-navigation a,.ast-header-break-point.ast-theme-transparent-header .ast-above-header-navigation > ul.ast-above-header-menu > .menu-item-has-children:not(.current-menu-item) > .ast-menu-toggle,.ast-theme-transparent-header .ast-below-header-menu,.ast-theme-transparent-header .ast-below-header-menu a,.ast-header-break-point.ast-theme-transparent-header .ast-below-header-menu a,.ast-header-break-point.ast-theme-transparent-header .ast-below-header-menu,.ast-theme-transparent-header .main-header-menu .menu-link{color:rgba(255,255,255,0.7);}.ast-theme-transparent-header .ast-builder-menu .main-header-menu .menu-item:hover > .menu-link,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .menu-item:hover > .ast-menu-toggle,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .ast-masthead-custom-menu-items a:hover,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .focus > .menu-link,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .focus > .ast-menu-toggle,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .current-menu-item > .menu-link,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .current-menu-ancestor > .menu-link,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .current-menu-item > .ast-menu-toggle,.ast-theme-transparent-header .ast-builder-menu .main-header-menu .current-menu-ancestor > .ast-menu-toggle,.ast-theme-transparent-header [CLASS*="ast-builder-menu-"] .main-header-menu .current-menu-item > .menu-link,.ast-theme-transparent-header [CLASS*="ast-builder-menu-"] .main-header-menu .current-menu-ancestor > .menu-link,.ast-theme-transparent-header [CLASS*="ast-builder-menu-"] .main-header-menu .current-menu-item > .ast-menu-toggle,.ast-theme-transparent-header [CLASS*="ast-builder-menu-"] .main-header-menu .current-menu-ancestor > .ast-menu-toggle,.ast-theme-transparent-header .main-header-menu .menu-item:hover > .menu-link,.ast-theme-transparent-header .main-header-menu .current-menu-item > .menu-link,.ast-theme-transparent-header .main-header-menu .current-menu-ancestor > .menu-link{color:#ffffff;}}@media (max-width:768px){.transparent-custom-logo{display:none;}}@media (min-width:768px){.ast-transparent-mobile-logo{display:none;}}@media (max-width:768px){.ast-transparent-mobile-logo{display:block;}}@media (min-width:768px){.ast-theme-transparent-header .main-header-bar{border-bottom-width:inherit;border-bottom-style:solid;}}.ast-theme-transparent-header .ast-above-header-navigation .menu-item.current-menu-item > .menu-link,.ast-theme-transparent-header .ast-above-header-navigation .menu-item.current-menu-ancestor > .menu-link{color:#ffffff;}.ast-theme-transparent-header .ast-above-header-navigation .menu-item:hover > .menu-link{color:#ffffff;}.ast-theme-transparent-header .ast-above-header-navigation a,.ast-header-break-point.ast-theme-transparent-header .ast-above-header-navigation a,.ast-header-break-point.ast-theme-transparent-header .ast-above-header-navigation > ul.ast-above-header-menu > .menu-item-has-children:not(.current-menu-item) > .ast-menu-toggle{color:rgba(255,255,255,0.7);}.ast-breadcrumbs .trail-browse,.ast-breadcrumbs .trail-items,.ast-breadcrumbs .trail-items li{display:inline-block;margin:0;padding:0;border:none;background:inherit;text-indent:0;}.ast-breadcrumbs .trail-browse{font-size:inherit;font-style:inherit;font-weight:inherit;color:inherit;}.ast-breadcrumbs .trail-items{list-style:none;}.trail-items li::after{padding:0 0.3em;content:"\00bb";}.trail-items li:last-of-type::after{display:none;}h1,.entry-content h1,h2,.entry-content h2,h3,.entry-content h3,h4,.entry-content h4,h5,.entry-content h5,h6,.entry-content h6{color:#016298;}.elementor-widget-heading .elementor-heading-title{margin:0;}.elementor-post.elementor-grid-item.hentry{margin-bottom:0;}.woocommerce div.product .elementor-element.elementor-products-grid .related.products ul.products li.product,.elementor-element .elementor-wc-products .woocommerce[class*='columns-'] ul.products li.product{width:auto;margin:0;float:none;}.ast-left-sidebar .elementor-section.elementor-section-stretched,.ast-right-sidebar .elementor-section.elementor-section-stretched{max-width:100%;left:0 !important;}.ast-header-break-point .main-header-bar{border-bottom-width:1px;}@media (min-width:769px){.main-header-bar{border-bottom-width:1px;}}.ast-flex{-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;}.main-header-bar{padding:1em 0;}.ast-site-identity{padding:0;}.header-main-layout-1 .ast-flex.main-header-container,.header-main-layout-3 .ast-flex.main-header-container{-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;}.header-main-layout-1 .ast-flex.main-header-container,.header-main-layout-3 .ast-flex.main-header-container{-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;}
</style>
<link rel='stylesheet' id='astra-google-fonts-css'  href='//fonts.googleapis.com/css?family=Open+Sans%3A400%2C%2C700&#038;display=fallback&#038;ver=3.1.2' media='all' />
<link rel='stylesheet' id='wp-block-library-css'  href='https://www.vsgi.com/wp-includes/css/dist/block-library/style.min.css?ver=5.7.6' media='all' />
<link rel='stylesheet' id='olark-wp-css'  href='https://www.vsgi.com/wp-content/plugins/olark-live-chat/public/css/olark-wp-public.css?ver=1.0.0' media='all' />
<link rel='stylesheet' id='hfe-style-css'  href='https://www.vsgi.com/wp-content/plugins/header-footer-elementor/assets/css/header-footer-elementor.css?ver=1.5.7' media='all' />
<link rel='stylesheet' id='elementor-icons-css'  href='https://www.vsgi.com/wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css?ver=5.11.0' media='all' />
<link rel='stylesheet' id='elementor-animations-css'  href='https://www.vsgi.com/wp-content/plugins/elementor/assets/lib/animations/animations.min.css?ver=3.1.4' media='all' />
<link rel='stylesheet' id='elementor-frontend-legacy-css'  href='https://www.vsgi.com/wp-content/plugins/elementor/assets/css/frontend-legacy.min.css?ver=3.1.4' media='all' />
<link rel='stylesheet' id='elementor-frontend-css'  href='https://www.vsgi.com/wp-content/plugins/elementor/assets/css/frontend.min.css?ver=3.1.4' media='all' />
<link rel='stylesheet' id='elementor-post-1151-css'  href='https://www.vsgi.com/wp-content/uploads/elementor/css/post-1151.css?ver=1615835013' media='all' />
<link rel='stylesheet' id='elementor-pro-css'  href='https://www.vsgi.com/wp-content/plugins/elementor-pro/assets/css/frontend.min.css?ver=3.1.1' media='all' />
<link rel='stylesheet' id='uael-frontend-css'  href='https://www.vsgi.com/wp-content/plugins/ultimate-elementor/assets/min-css/uael-frontend.min.css?ver=1.29.2' media='all' />
<link rel='stylesheet' id='wpforms-base-css'  href='https://www.vsgi.com/wp-content/plugins/wpforms/assets/css/wpforms-base.min.css?ver=1.7.1.2' media='all' />
<link rel='stylesheet' id='font-awesome-5-all-css'  href='https://www.vsgi.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/all.min.css?ver=3.1.4' media='all' />
<link rel='stylesheet' id='font-awesome-4-shim-css'  href='https://www.vsgi.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/v4-shims.min.css?ver=3.1.4' media='all' />
<link rel='stylesheet' id='elementor-post-2484-css'  href='https://www.vsgi.com/wp-content/uploads/elementor/css/post-2484.css?ver=1615897687' media='all' />
<link rel='stylesheet' id='hfe-widgets-style-css'  href='https://www.vsgi.com/wp-content/plugins/header-footer-elementor/inc/widgets-css/frontend.css?ver=1.5.7' media='all' />
<link rel='stylesheet' id='elementor-post-1203-css'  href='https://www.vsgi.com/wp-content/uploads/elementor/css/post-1203.css?ver=1615835014' media='all' />
<link rel='stylesheet' id='elementor-post-957-css'  href='https://www.vsgi.com/wp-content/uploads/elementor/css/post-957.css?ver=1655838430' media='all' />
<link rel='stylesheet' id='astra-addon-css-css'  href='https://www.vsgi.com/wp-content/uploads/astra-addon/astra-addon-62a26bf1a692d6-55371066.css?ver=3.1.0' media='all' />
<style id='astra-addon-css-inline-css'>
#content:before{content:"768";position:absolute;overflow:hidden;opacity:0;visibility:hidden;}.single .ast-author-details .author-title{color:#00a8ba;}@media (max-width:768px){.single.ast-separate-container .ast-author-meta{padding:1.5em 2.14em;}.single .ast-author-meta .post-author-avatar{margin-bottom:1em;}.ast-separate-container .ast-grid-2 .ast-article-post,.ast-separate-container .ast-grid-3 .ast-article-post,.ast-separate-container .ast-grid-4 .ast-article-post{width:100%;}.blog-layout-1 .post-content,.blog-layout-1 .ast-blog-featured-section{float:none;}.ast-separate-container .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .square .posted-on{margin-top:0;}.ast-separate-container .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .circle .posted-on{margin-top:1em;}.ast-separate-container .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-content .ast-blog-featured-section:first-child .post-thumb-img-content{margin-top:-1.5em;}.ast-separate-container .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-thumb-img-content{margin-left:-2.14em;margin-right:-2.14em;}.ast-separate-container .ast-article-single.remove-featured-img-padding .single-layout-1 .entry-header .post-thumb-img-content:first-child{margin-top:-1.5em;}.ast-separate-container .ast-article-single.remove-featured-img-padding .single-layout-1 .post-thumb-img-content{margin-left:-2.14em;margin-right:-2.14em;}.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .square .posted-on,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .square .posted-on,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .square .posted-on{margin-left:-1.5em;margin-right:-1.5em;}.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .circle .posted-on,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .circle .posted-on,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .circle .posted-on{margin-left:-0.5em;margin-right:-0.5em;}.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .square .posted-on,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .square .posted-on,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .square .posted-on{margin-top:0;}.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .circle .posted-on,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .circle .posted-on,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .circle .posted-on{margin-top:1em;}.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-content .ast-blog-featured-section:first-child .post-thumb-img-content,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-content .ast-blog-featured-section:first-child .post-thumb-img-content,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-content .ast-blog-featured-section:first-child .post-thumb-img-content{margin-top:-1.5em;}.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-thumb-img-content,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-thumb-img-content,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-thumb-img-content{margin-left:-1.5em;margin-right:-1.5em;}.blog-layout-2{display:flex;flex-direction:column-reverse;}.ast-separate-container .blog-layout-3,.ast-separate-container .blog-layout-1{display:block;}.ast-plain-container .ast-grid-2 .ast-article-post,.ast-plain-container .ast-grid-3 .ast-article-post,.ast-plain-container .ast-grid-4 .ast-article-post,.ast-page-builder-template .ast-grid-2 .ast-article-post,.ast-page-builder-template .ast-grid-3 .ast-article-post,.ast-page-builder-template .ast-grid-4 .ast-article-post{width:100%;}}@media (max-width:768px){.ast-separate-container .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .square .posted-on{margin-top:0;margin-left:-2.14em;}.ast-separate-container .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .circle .posted-on{margin-top:0;margin-left:-1.14em;}}@media (min-width:769px){.single .ast-author-meta .ast-author-details{display:flex;}.ast-separate-container.ast-blog-grid-2 .ast-archive-description,.ast-separate-container.ast-blog-grid-3 .ast-archive-description,.ast-separate-container.ast-blog-grid-4 .ast-archive-description{margin-bottom:1.33333em;}.blog-layout-2.ast-no-thumb .post-content,.blog-layout-3.ast-no-thumb .post-content{width:calc(100% - 5.714285714em);}.blog-layout-2.ast-no-thumb.ast-no-date-box .post-content,.blog-layout-3.ast-no-thumb.ast-no-date-box .post-content{width:100%;}.ast-separate-container .ast-grid-2 .ast-article-post.ast-separate-posts,.ast-separate-container .ast-grid-3 .ast-article-post.ast-separate-posts,.ast-separate-container .ast-grid-4 .ast-article-post.ast-separate-posts{border-bottom:0;}.ast-separate-container .ast-grid-2 > .site-main > .ast-row,.ast-separate-container .ast-grid-3 > .site-main > .ast-row,.ast-separate-container .ast-grid-4 > .site-main > .ast-row{margin-left:-1em;margin-right:-1em;display:flex;flex-flow:row wrap;align-items:stretch;}.ast-separate-container .ast-grid-2 > .site-main > .ast-row:before,.ast-separate-container .ast-grid-2 > .site-main > .ast-row:after,.ast-separate-container .ast-grid-3 > .site-main > .ast-row:before,.ast-separate-container .ast-grid-3 > .site-main > .ast-row:after,.ast-separate-container .ast-grid-4 > .site-main > .ast-row:before,.ast-separate-container .ast-grid-4 > .site-main > .ast-row:after{flex-basis:0;width:0;}.ast-separate-container .ast-grid-2 .ast-article-post,.ast-separate-container .ast-grid-3 .ast-article-post,.ast-separate-container .ast-grid-4 .ast-article-post{display:flex;padding:0;}.ast-plain-container .ast-grid-2 > .site-main > .ast-row,.ast-plain-container .ast-grid-3 > .site-main > .ast-row,.ast-plain-container .ast-grid-4 > .site-main > .ast-row,.ast-page-builder-template .ast-grid-2 > .site-main > .ast-row,.ast-page-builder-template .ast-grid-3 > .site-main > .ast-row,.ast-page-builder-template .ast-grid-4 > .site-main > .ast-row{margin-left:-1em;margin-right:-1em;display:flex;flex-flow:row wrap;align-items:stretch;}.ast-plain-container .ast-grid-2 > .site-main > .ast-row:before,.ast-plain-container .ast-grid-2 > .site-main > .ast-row:after,.ast-plain-container .ast-grid-3 > .site-main > .ast-row:before,.ast-plain-container .ast-grid-3 > .site-main > .ast-row:after,.ast-plain-container .ast-grid-4 > .site-main > .ast-row:before,.ast-plain-container .ast-grid-4 > .site-main > .ast-row:after,.ast-page-builder-template .ast-grid-2 > .site-main > .ast-row:before,.ast-page-builder-template .ast-grid-2 > .site-main > .ast-row:after,.ast-page-builder-template .ast-grid-3 > .site-main > .ast-row:before,.ast-page-builder-template .ast-grid-3 > .site-main > .ast-row:after,.ast-page-builder-template .ast-grid-4 > .site-main > .ast-row:before,.ast-page-builder-template .ast-grid-4 > .site-main > .ast-row:after{flex-basis:0;width:0;}.ast-plain-container .ast-grid-2 .ast-article-post,.ast-plain-container .ast-grid-3 .ast-article-post,.ast-plain-container .ast-grid-4 .ast-article-post,.ast-page-builder-template .ast-grid-2 .ast-article-post,.ast-page-builder-template .ast-grid-3 .ast-article-post,.ast-page-builder-template .ast-grid-4 .ast-article-post{display:flex;}.ast-plain-container .ast-grid-2 .ast-article-post:last-child,.ast-plain-container .ast-grid-3 .ast-article-post:last-child,.ast-plain-container .ast-grid-4 .ast-article-post:last-child,.ast-page-builder-template .ast-grid-2 .ast-article-post:last-child,.ast-page-builder-template .ast-grid-3 .ast-article-post:last-child,.ast-page-builder-template .ast-grid-4 .ast-article-post:last-child{margin-bottom:2.5em;}}@media (min-width:769px){.single .post-author-avatar,.single .post-author-bio{float:left;clear:right;}.single .ast-author-meta .post-author-avatar{margin-right:1.33333em;}.single .ast-author-meta .about-author-title-wrapper,.single .ast-author-meta .post-author-bio{text-align:left;}.blog-layout-2 .post-content{padding-right:2em;}.blog-layout-2.ast-no-date-box.ast-no-thumb .post-content{padding-right:0;}.blog-layout-3 .post-content{padding-left:2em;}.blog-layout-3.ast-no-date-box.ast-no-thumb .post-content{padding-left:0;}.ast-separate-container .ast-grid-2 .ast-article-post.ast-separate-posts:nth-child(2n+0),.ast-separate-container .ast-grid-2 .ast-article-post.ast-separate-posts:nth-child(2n+1),.ast-separate-container .ast-grid-3 .ast-article-post.ast-separate-posts:nth-child(2n+0),.ast-separate-container .ast-grid-3 .ast-article-post.ast-separate-posts:nth-child(2n+1),.ast-separate-container .ast-grid-4 .ast-article-post.ast-separate-posts:nth-child(2n+0),.ast-separate-container .ast-grid-4 .ast-article-post.ast-separate-posts:nth-child(2n+1){padding:0 1em 0;}}@media (max-width:544px){.ast-separate-container .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .circle .posted-on{margin-top:0.5em;}.ast-separate-container .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-thumb-img-content,.ast-separate-container .ast-article-single.remove-featured-img-padding .single-layout-1 .post-thumb-img-content,.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .square .posted-on,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .square .posted-on,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .square .posted-on{margin-left:-1em;margin-right:-1em;}.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .circle .posted-on,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .circle .posted-on,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .circle .posted-on{margin-left:-0.5em;margin-right:-0.5em;}.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .circle .posted-on,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .circle .posted-on,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section:first-child .circle .posted-on{margin-top:0.5em;}.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-content .ast-blog-featured-section:first-child .post-thumb-img-content,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-content .ast-blog-featured-section:first-child .post-thumb-img-content,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-content .ast-blog-featured-section:first-child .post-thumb-img-content{margin-top:-1.33333em;}.ast-separate-container.ast-blog-grid-2 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-thumb-img-content,.ast-separate-container.ast-blog-grid-3 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-thumb-img-content,.ast-separate-container.ast-blog-grid-4 .ast-article-post.remove-featured-img-padding .blog-layout-1 .post-thumb-img-content{margin-left:-1em;margin-right:-1em;}.ast-separate-container .ast-grid-2 .ast-article-post .blog-layout-1,.ast-separate-container .ast-grid-2 .ast-article-post .blog-layout-2,.ast-separate-container .ast-grid-2 .ast-article-post .blog-layout-3{padding:1.33333em 1em;}.ast-separate-container .ast-grid-3 .ast-article-post .blog-layout-1,.ast-separate-container .ast-grid-4 .ast-article-post .blog-layout-1{padding:1.33333em 1em;}.single.ast-separate-container .ast-author-meta{padding:1.5em 1em;}}@media (max-width:544px){.ast-separate-container .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .square .posted-on{margin-left:-1em;}.ast-separate-container .ast-article-post.remove-featured-img-padding.has-post-thumbnail .blog-layout-1 .post-content .ast-blog-featured-section .circle .posted-on{margin-left:-0.5em;}}.ast-article-post .ast-date-meta .posted-on,.ast-article-post .ast-date-meta .posted-on *{background:#00a8ba;color:#ffffff;}.ast-article-post .ast-date-meta .posted-on .date-month,.ast-article-post .ast-date-meta .posted-on .date-year{color:#ffffff;}.ast-load-more:hover{color:#ffffff;border-color:#00a8ba;background-color:#00a8ba;}.ast-loader > div{background-color:#00a8ba;}.ast-pagination .page-numbers{color:#2c3e50;border-color:#00a8ba;}.ast-pagination .page-numbers.current,.ast-pagination .page-numbers:focus,.ast-pagination .page-numbers:hover{color:#ffffff;background-color:#00a8ba;border-color:#00a8ba;}.ast-above-header{border-bottom-width:1px;line-height:40px;}.ast-header-break-point .ast-above-header-merged-responsive .ast-above-header{border-bottom-width:1px;}.ast-above-header .ast-search-menu-icon .search-field{max-height:34px;padding-top:.35em;padding-bottom:.35em;}.ast-above-header-section-wrap{min-height:40px;}.ast-above-header-menu .sub-menu,.ast-above-header-menu .sub-menu .menu-link,.ast-above-header-menu .astra-full-megamenu-wrapper{border-color:#eaeaea;}.ast-header-break-point .ast-below-header-merged-responsive .below-header-user-select,.ast-header-break-point .ast-below-header-merged-responsive .below-header-user-select .widget,.ast-header-break-point .ast-below-header-merged-responsive .below-header-user-select .widget-title{color:#2c3e50;}.ast-header-break-point .ast-below-header-merged-responsive .below-header-user-select a{color:#00a8ba;}.ast-above-header-section .user-select a,.ast-above-header-section .widget a{color:#00a8ba;}.ast-above-header-section .search-field:focus{border-color:#00a8ba;}.ast-above-header-section .user-select a:hover,.ast-above-header-section .widget a:hover{color:#016298;}@media (max-width:921px){.ast-above-header-navigation,.ast-above-header-hide-on-mobile .ast-above-header-wrap{display:none;}}.ast-desktop .ast-above-header-menu.submenu-with-border .sub-menu .menu-link{border-bottom-width:1px;border-style:solid;border-color:#eaeaea;}.ast-desktop .ast-above-header-menu.submenu-with-border .sub-menu .sub-menu{top:-1px;}.ast-desktop .ast-above-header-menu.submenu-with-border .sub-menu{border-top-width:1px;border-left-width:1px;border-right-width:1px;border-bottom-width:1px;border-style:solid;}@media (min-width:769px){.ast-above-header-menu .sub-menu .menu-item.ast-left-align-sub-menu:hover > .sub-menu,.ast-above-header-menu .sub-menu .menu-item.ast-left-align-sub-menu.focus > .sub-menu{margin-left:-2px;}}.ast-desktop .ast-mega-menu-enabled.ast-below-header-menu .menu-item .menu-link:hover,.ast-desktop .ast-mega-menu-enabled.ast-below-header-menu .menu-item .menu-link:focus{background-color:#575757;}.ast-desktop .ast-below-header-navigation .astra-megamenu-li .menu-item .menu-link:hover,.ast-desktop .ast-below-header-navigation .astra-megamenu-li .menu-item .menu-link:focus{color:#ffffff;}.ast-above-header-menu .astra-full-megamenu-wrapper{box-shadow:0 5px 20px rgba(0,0,0,0.06);}.ast-above-header-menu .astra-full-megamenu-wrapper .sub-menu,.ast-above-header-menu .astra-megamenu .sub-menu{box-shadow:none;}.ast-above-header-menu.ast-mega-menu-enabled.submenu-with-border .astra-full-megamenu-wrapper{border-color:#eaeaea;}.ast-below-header-menu.ast-mega-menu-enabled.submenu-with-border .astra-full-megamenu-wrapper{border-color:#ffffff;}.ast-below-header-menu .astra-full-megamenu-wrapper{box-shadow:0 5px 20px rgba(0,0,0,0.06);}.ast-below-header-menu .astra-full-megamenu-wrapper .sub-menu,.ast-below-header-menu .astra-megamenu .sub-menu{box-shadow:none;}.ast-desktop .ast-mega-menu-enabled.main-header-menu .menu-item-heading > .menu-link{font-weight:700;font-size:1.1em;}.ast-desktop .ast-mega-menu-enabled.ast-above-header-menu .menu-item-heading > .menu-link{font-weight:500;font-size:1.1em;}.ast-desktop .ast-above-header .submenu-with-border .astra-full-megamenu-wrapper{border-top-width:1px;border-left-width:1px;border-right-width:1px;border-bottom-width:1px;border-style:solid;}.ast-desktop .ast-below-header .submenu-with-border .astra-full-megamenu-wrapper{border-top-width:1px;border-left-width:1px;border-right-width:1px;border-bottom-width:1px;border-style:solid;}
</style>
<link rel='stylesheet' id='vsgi-2020-theme-css-css'  href='https://www.vsgi.com/wp-content/themes/vsgi-2020/style.css?ver=1.0.0' media='all' />
<link rel='stylesheet' id='google-fonts-1-css'  href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto+Slab%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7COpen+Sans%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;ver=5.7.6' media='all' />
<script src='https://www.vsgi.com/wp-includes/js/jquery/jquery.min.js?ver=3.5.1' id='jquery-core-js'></script>
<script src='https://www.vsgi.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.3.2' id='jquery-migrate-js'></script>
<script id='olark-wp-js-extra'>
var olark_vars = {"site_ID":"9798-428-10-6429","expand":"0","float":"0","override_lang":"0","lang":"","api":"","mobile":"1","woocommerce":"","woocommerce_version":null,"enable_cartsaver":"0"};
</script>
<script src='https://www.vsgi.com/wp-content/plugins/olark-live-chat/public/js/olark-wp-public.js?ver=1.0.0' id='olark-wp-js'></script>
<!--[if IE]>
<script src='https://www.vsgi.com/wp-content/themes/astra/assets/js/minified/flexibility.min.js?ver=3.1.2' id='astra-flexibility-js'></script>
<script id='astra-flexibility-js-after'>
flexibility(document.documentElement);
</script>
<![endif]-->
<script src='https://www.vsgi.com/wp-content/plugins/elementor/assets/lib/font-awesome/js/v4-shims.min.js?ver=3.1.4' id='font-awesome-4-shim-js'></script>
<link rel="https://api.w.org/" href="https://www.vsgi.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.vsgi.com/wp-json/wp/v2/pages/2484" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.vsgi.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.vsgi.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.7.6" />
<link rel='shortlink' href='https://www.vsgi.com/?p=2484' />
<link rel="alternate" type="application/json+oembed" href="https://www.vsgi.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.vsgi.com%2Fsolutions%2Feducation%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.vsgi.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.vsgi.com%2Fsolutions%2Feducation%2F&#038;format=xml" />
<script type="text/javascript">var ajaxurl = "https://www.vsgi.com/wp-admin/admin-ajax.php";</script>				<style type="text/css">
					@font-face {font-family: "Avenir Book";font-display: auto;font-fallback: ;font-weight: 400;src: url(https://www.vsgi.com/wp-content/uploads/2020/04/fe2d00d9-aadd-40f7-a144-22a6f695aa8f.woff2) format('woff2'), url(https://www.vsgi.com/wp-content/uploads/2020/04/c3795fc9-e264-4795-9a19-b57086aa6f7b.woff) format('woff'), url(https://www.vsgi.com/wp-content/uploads/2020/04/ad6f5b5d-c8dd-4108-a4d8-fa659f795313.ttf) format('TrueType'), url(https://www.vsgi.com/wp-content/uploads/2020/04/920c15d4-2d04-48b5-8e84-e3bf5e3828d9.eot) format('eot');} @font-face {font-family: "Avenir Medium";font-display: auto;font-fallback: ;font-weight: 400;src: url(https://www.vsgi.com/wp-content/uploads/2020/04/7839a002-2019-46e4-8db8-c8335356ceee.woff2) format('woff2'), url(https://www.vsgi.com/wp-content/uploads/2020/04/28433854-a1b7-4a30-b6a4-10c3a5c75494.woff) format('woff'), url(https://www.vsgi.com/wp-content/uploads/2020/04/edcbf576-7e55-423b-9ec9-cf526614a117.ttf) format('TrueType'), url(https://www.vsgi.com/wp-content/uploads/2020/04/4b08ce72-f57c-4113-84ba-56062e307075.eot) format('eot');}				</style>
				
<!--BEGIN: TRACKING CODE MANAGER BY INTELLYWP.COM IN HEAD//-->
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-K882F2W');</script>
<!-- End Google Tag Manager -->
<script src="https://d20d00c651344eaea0d49f3ffe961201.js.ubembed.com" async></script>
<!--END: https://wordpress.org/plugins/tracking-code-manager IN HEAD//--><style type="text/css">.broken_link, a.broken_link {
	text-decoration: line-through;
}</style><link rel="icon" href="https://www.vsgi.com/wp-content/uploads/2020/04/cropped-VSGi-favicon_512-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.vsgi.com/wp-content/uploads/2020/04/cropped-VSGi-favicon_512-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.vsgi.com/wp-content/uploads/2020/04/cropped-VSGi-favicon_512-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.vsgi.com/wp-content/uploads/2020/04/cropped-VSGi-favicon_512-270x270.png" />
		<style id="wp-custom-css">
			.read-more a.ast-button {
	padding: 8px 16px;
}
.entry-meta {
	font-size: 14px;
}
.sidebar-main h2 {
	font-size: 16px;
}
.sidebar-main aside {
	margin-bottom: 32px;
}
article .post-thumb-img-content img {
	border-radius: 4px;
}		</style>
		</head>

<body itemtype='https://schema.org/WebPage' itemscope='itemscope' class="page-template-default page page-id-2484 page-child parent-pageid-1184 wp-custom-logo ehf-header ehf-footer ehf-template-astra ehf-stylesheet-vsgi-2020 ast-desktop ast-plain-container ast-no-sidebar astra-3.1.2 ast-header-custom-item-inside group-blog ast-single-post ast-mobile-inherit-site-logo ast-inherit-site-logo-transparent ast-theme-transparent-header above-header-nav-padding-support elementor-default elementor-kit-1151 elementor-page elementor-page-2484 astra-addon-3.1.0">

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-K882F2W" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->


<!--BEGIN: TRACKING CODE MANAGER BY INTELLYWP.COM IN BODY//-->
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-K882F2W"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<!--END: https://wordpress.org/plugins/tracking-code-manager IN BODY//--><div 
	class="hfeed site" id="page">
	<a class="skip-link screen-reader-text" href="#content">Skip to content</a>

	
			<header id="masthead" itemscope="itemscope" itemtype="https://schema.org/WPHeader">
			<p class="main-title bhf-hidden" itemprop="headline"><a href="https://www.vsgi.com" title="VSGI | SOLUTIONZ" rel="home">VSGI | SOLUTIONZ</a></p>
					<div data-elementor-type="wp-post" data-elementor-id="1203" class="elementor elementor-1203" data-elementor-settings="[]">
						<div class="elementor-inner">
							<div class="elementor-section-wrap">
							<section class="elementor-section elementor-top-section elementor-element elementor-element-be5371b elementor-section-content-bottom elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="be5371b" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-ca9a968" data-id="ca9a968" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-c9da139 elementor-widget elementor-widget-site-logo" data-id="c9da139" data-element_type="widget" data-widget_type="site-logo.default">
				<div class="elementor-widget-container">
					<div class="hfe-site-logo">
													<a data-elementor-open-lightbox=""  class='elementor-clickable' href="https://www.vsgi.com">
							<div class="hfe-site-logo-set">           
				<div class="hfe-site-logo-container">
					<img class="hfe-site-logo-img elementor-animation-"  src="https://www.vsgi.com/wp-content/uploads/elementor/thumbs/cropped-VSGI-solutionz-logox-3-pq2vr0n1jj3veng4v55r8f01l87a99osg66ege6be0.png" alt=""/>
				</div>
			</div>
							</a>
						</div>  
					</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-top-column elementor-element elementor-element-472b890" data-id="472b890" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-f029af1 elementor-hidden-phone elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="f029af1" data-element_type="section">
						<div class="elementor-container elementor-column-gap-narrow">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-25 elementor-inner-column elementor-element elementor-element-72617b8" data-id="72617b8" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-0152e93 hfe-nav-menu__align-right hfe-nav-menu__breakpoint-none hfe-submenu-icon-arrow hfe-submenu-animation-none hfe-link-redirect-child elementor-widget elementor-widget-navigation-menu" data-id="0152e93" data-element_type="widget" data-widget_type="navigation-menu.default">
				<div class="elementor-widget-container">
						<div class="hfe-nav-menu hfe-layout-horizontal hfe-nav-menu-layout horizontal hfe-pointer__none" data-layout="horizontal">
				<div class="hfe-nav-menu__toggle elementor-clickable">
					<div class="hfe-nav-menu-icon">
											</div>
				</div>
				<nav class="hfe-nav-menu__layout-horizontal hfe-nav-menu__submenu-arrow" data-toggle-icon="" data-close-icon="" data-full-width=""><ul id="menu-1-0152e93" class="hfe-nav-menu"><li id="menu-item-1193" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home parent hfe-creative-menu"><a href="https://www.vsgi.com/" class = "hfe-menu-item">Home</a></li>
<li id="menu-item-4230" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/events/" class = "hfe-menu-item">Events</a></li>
<li id="menu-item-1194" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/blog/" class = "hfe-menu-item">Blog</a></li>
<li id="menu-item-1196" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/support/" class = "hfe-menu-item">Support</a></li>
<li id="menu-item-1195" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/contact/" class = "hfe-menu-item">Contact Us</a></li>
</ul></nav>              
			</div>
					</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-25 elementor-inner-column elementor-element elementor-element-e5d81f5" data-id="e5d81f5" data-element_type="column">
			<div class="elementor-column-wrap">
							<div class="elementor-widget-wrap">
								</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-25 elementor-inner-column elementor-element elementor-element-d11a2fc" data-id="d11a2fc" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-ba24892 elementor-position-left elementor-vertical-align-middle elementor-view-default elementor-widget elementor-widget-icon-box" data-id="ba24892" data-element_type="widget" data-widget_type="icon-box.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-box-wrapper">
						<div class="elementor-icon-box-icon">
				<a class="elementor-icon elementor-animation-" href="tel:18774028744​">
				<i aria-hidden="true" class="fas fa-phone-alt"></i>				</a>
			</div>
						<div class="elementor-icon-box-content">
				<h6 class="elementor-icon-box-title">
					<a href="tel:18774028744​">(877) 402-8744</a>
				</h6>
							</div>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-25 elementor-inner-column elementor-element elementor-element-27b9e8f" data-id="27b9e8f" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-2d568cb elementor-align-right elementor-widget elementor-widget-button" data-id="2d568cb" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="#quote" class="elementor-button-link elementor-button elementor-size-sm" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">REQUEST A QUOTE</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-4da2003 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="4da2003" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-51fed1d" data-id="51fed1d" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-41c1068 elementor-nav-menu__align-right elementor-nav-menu--dropdown-mobile elementor-nav-menu--indicator-classic elementor-nav-menu__text-align-aside elementor-nav-menu--toggle elementor-nav-menu--burger elementor-widget elementor-widget-nav-menu" data-id="41c1068" data-element_type="widget" data-settings="{&quot;layout&quot;:&quot;horizontal&quot;,&quot;toggle&quot;:&quot;burger&quot;}" data-widget_type="nav-menu.default">
				<div class="elementor-widget-container">
						<nav role="navigation" class="elementor-nav-menu--main elementor-nav-menu__container elementor-nav-menu--layout-horizontal e--pointer-underline e--animation-fade"><ul id="menu-1-41c1068" class="elementor-nav-menu"><li class="elementor-hidden-desktop elementor-hidden-tablet menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1521"><a href="https://www.vsgi.com/" class="elementor-item menu-link">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1200"><a href="https://www.vsgi.com/services/" class="elementor-item menu-link">Services</a>
<ul class="sub-menu elementor-nav-menu--dropdown">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1670"><a href="https://www.vsgi.com/services/why-choose-vsgi/" class="elementor-sub-item menu-link">Why Choose VSGi?</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1528"><a href="https://www.vsgi.com/services/audio-visual-integration/" class="elementor-sub-item menu-link">Audio Visual Integration</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1619"><a href="https://www.vsgi.com/services/video-conferencing-collaboration/" class="elementor-sub-item menu-link">Video Conferencing</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1617"><a href="https://www.vsgi.com/services/cloud-services/" class="elementor-sub-item menu-link">Cloud Services</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1618"><a href="https://www.vsgi.com/services/digital-signage/" class="elementor-sub-item menu-link">Digital Signage</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1620"><a href="https://www.vsgi.com/services/video-walls/" class="elementor-sub-item menu-link">Video Walls</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3911"><a href="https://www.vsgi.com/services/telemedicine/" class="elementor-sub-item menu-link">Telemedicine</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1750"><a href="https://www.vsgi.com/services/operation-centers/" class="elementor-sub-item menu-link">Operations Centers</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2170"><a href="https://www.vsgi.com/services/classrooms/" class="elementor-sub-item menu-link">Classrooms</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3923"><a href="https://www.vsgi.com/solutions/distance-learning/" class="elementor-sub-item menu-link">Distance Learning</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2169"><a href="https://www.vsgi.com/services/business-voice/" class="elementor-sub-item menu-link">Business Voice</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2168"><a href="https://www.vsgi.com/services/managed-services/" class="elementor-sub-item menu-link">Managed Services</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2405"><a href="https://www.vsgi.com/support/" class="elementor-sub-item menu-link">Maintenance and Support</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor current-menu-ancestor current-page-parent current_page_ancestor menu-item-has-children menu-item-1199"><a href="https://www.vsgi.com/solutions/" class="elementor-item menu-link">Solutions</a>
<ul class="sub-menu elementor-nav-menu--dropdown">
	<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-ancestor current-menu-parent current_page_parent current_page_ancestor menu-item-has-children menu-item-2594"><a href="https://www.vsgi.com/solutions/business/" class="elementor-sub-item menu-link">By Industry</a>
	<ul class="sub-menu elementor-nav-menu--dropdown">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2767"><a href="https://www.vsgi.com/solutions/architecture-construction-redevelopment/" class="elementor-sub-item menu-link">Architecture &#038; Construction</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2597"><a href="https://www.vsgi.com/solutions/associations-and-non-profit/" class="elementor-sub-item menu-link">Associations &#038; Nonprofit</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2596"><a href="https://www.vsgi.com/solutions/business/" class="elementor-sub-item menu-link">Business &#038; Enterprise</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-2484 current_page_item menu-item-2601"><a href="https://www.vsgi.com/solutions/education/" aria-current="page" class="elementor-sub-item elementor-item-active menu-link">Education</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2602"><a href="https://www.vsgi.com/solutions/federal-government/" class="elementor-sub-item menu-link">Federal Government</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2603"><a href="https://www.vsgi.com/solutions/financial-services/" class="elementor-sub-item menu-link">Financial Services</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2604"><a href="https://www.vsgi.com/solutions/healthcare/" class="elementor-sub-item menu-link">Healthcare</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2608"><a href="https://www.vsgi.com/solutions/legal-and-judicial/" class="elementor-sub-item menu-link">Legal &#038; Judicial</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2609"><a href="https://www.vsgi.com/solutions/manufacturing-oil-and-energy/" class="elementor-sub-item menu-link">Manufacturing, Oil &#038; Energy</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2612"><a href="https://www.vsgi.com/solutions/state-and-local-government/" class="elementor-sub-item menu-link">State and Local Government</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2595"><a href="https://www.vsgi.com/solutions/mobile/" class="elementor-sub-item menu-link">By Environment</a>
	<ul class="sub-menu elementor-nav-menu--dropdown">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2607"><a href="https://www.vsgi.com/solutions/immersive-telepresence/" class="elementor-sub-item menu-link">Immersive Telepresence</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2598"><a href="https://www.vsgi.com/solutions/conference-room/" class="elementor-sub-item menu-link">Conference Room</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2606"><a href="https://www.vsgi.com/solutions/huddle-rooms/" class="elementor-sub-item menu-link">Huddle Room</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2613"><a href="https://www.vsgi.com/solutions/work/" class="elementor-sub-item menu-link">Work</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2605"><a href="https://www.vsgi.com/solutions/home/" class="elementor-sub-item menu-link">Home</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2610"><a href="https://www.vsgi.com/solutions/mobile/" class="elementor-sub-item menu-link">Mobile</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2593"><a href="https://www.vsgi.com/services/classrooms/" class="elementor-sub-item menu-link">By Business Challenge</a>
	<ul class="sub-menu elementor-nav-menu--dropdown">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2599"><a href="https://www.vsgi.com/solutions/distance-learning/" class="elementor-sub-item menu-link">Distance Learning</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3905"><a href="https://www.vsgi.com/workplace-safety-for-covid/" class="elementor-sub-item menu-link">Workplace Safety for COVID</a></li>
	</ul>
</li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1198"><a href="https://www.vsgi.com/tech-partners/" class="elementor-item menu-link">Partners</a>
<ul class="sub-menu elementor-nav-menu--dropdown">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3040"><a href="https://www.vsgi.com/tech-partners/become-a-partner/" class="elementor-sub-item menu-link">Become a Partner</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2675"><a href="https://www.vsgi.com/tech-partners/#allpartners" class="elementor-sub-item elementor-item-anchor menu-link">All Featured Partners</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2139"><a href="https://www.vsgi.com/partners/cisco/" class="elementor-sub-item menu-link">Cisco</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2140"><a href="https://www.vsgi.com/partners/crestron/" class="elementor-sub-item menu-link">Crestron</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2141"><a href="https://www.vsgi.com/partners/extron/" class="elementor-sub-item menu-link">Extron</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4793"><a href="https://www.vsgi.com/partners/huddly" class="elementor-sub-item menu-link">Huddly</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2142"><a href="https://www.vsgi.com/partners/microsoft/" class="elementor-sub-item menu-link">Microsoft</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2143"><a href="https://www.vsgi.com/partners/pexip/" class="elementor-sub-item menu-link">Pexip</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2144"><a href="https://www.vsgi.com/partners/planar/" class="elementor-sub-item menu-link">Planar</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2146"><a href="https://www.vsgi.com/partners/poly/" class="elementor-sub-item menu-link">Poly</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2148"><a href="https://www.vsgi.com/partners/samsung/" class="elementor-sub-item menu-link">Samsung</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2175"><a href="https://www.vsgi.com/partners/shure/" class="elementor-sub-item menu-link">Shure</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4542"><a href="https://www.vsgi.com/partners/vidyo/" class="elementor-sub-item menu-link">Vydio</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4403"><a href="https://www.vsgi.com/partners/zoom/" class="elementor-sub-item menu-link">Zoom</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1197"><a href="https://www.vsgi.com/resources/" class="elementor-item menu-link">Resources</a>
<ul class="sub-menu elementor-nav-menu--dropdown">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1224"><a href="https://www.vsgi.com/resources/" class="elementor-sub-item menu-link">Resources</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-182"><a href="https://www.vsgi.com/about/" class="elementor-item menu-link">Company</a>
<ul class="sub-menu elementor-nav-menu--dropdown">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1225"><a href="https://www.vsgi.com/about/" class="elementor-sub-item menu-link">About VSGi</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2058"><a href="https://www.vsgi.com/about/management-team/" class="elementor-sub-item menu-link">Management Team</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2093"><a href="https://www.vsgi.com/about/contracts-awards-certifications/" class="elementor-sub-item menu-link">Contracts, Awards &#038; Certifications</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2105"><a href="https://www.vsgi.com/about/careers/" class="elementor-sub-item menu-link">Careers</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3837"><a href="https://www.vsgi.com/contact/" class="elementor-sub-item menu-link">Contact Us</a></li>
</ul>
</li>
<li class="elementor-hidden-desktop elementor-hidden-tablet menu-item menu-item-type-post_type menu-item-object-page menu-item-1522"><a href="https://www.vsgi.com/blog/" class="elementor-item menu-link">Blog</a></li>
<li class="elementor-hidden-desktop elementor-hidden-tablet menu-item menu-item-type-post_type menu-item-object-page menu-item-1524"><a href="https://www.vsgi.com/support/" class="elementor-item menu-link">Support</a></li>
<li class="elementor-hidden-desktop elementor-hidden-tablet menu-item menu-item-type-post_type menu-item-object-page menu-item-1523"><a href="https://www.vsgi.com/contact/" class="elementor-item menu-link">Contact Us</a></li>
</ul></nav>
					<div class="elementor-menu-toggle" role="button" tabindex="0" aria-label="Menu Toggle" aria-expanded="false">
			<i class="eicon-menu-bar" aria-hidden="true"></i>
			<span class="elementor-screen-only">Menu</span>
		</div>
			<nav class="elementor-nav-menu--dropdown elementor-nav-menu__container" role="navigation" aria-hidden="true"><ul id="menu-2-41c1068" class="elementor-nav-menu"><li class="elementor-hidden-desktop elementor-hidden-tablet menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1521"><a href="https://www.vsgi.com/" class="elementor-item menu-link">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1200"><a href="https://www.vsgi.com/services/" class="elementor-item menu-link">Services</a>
<ul class="sub-menu elementor-nav-menu--dropdown">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1670"><a href="https://www.vsgi.com/services/why-choose-vsgi/" class="elementor-sub-item menu-link">Why Choose VSGi?</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1528"><a href="https://www.vsgi.com/services/audio-visual-integration/" class="elementor-sub-item menu-link">Audio Visual Integration</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1619"><a href="https://www.vsgi.com/services/video-conferencing-collaboration/" class="elementor-sub-item menu-link">Video Conferencing</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1617"><a href="https://www.vsgi.com/services/cloud-services/" class="elementor-sub-item menu-link">Cloud Services</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1618"><a href="https://www.vsgi.com/services/digital-signage/" class="elementor-sub-item menu-link">Digital Signage</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1620"><a href="https://www.vsgi.com/services/video-walls/" class="elementor-sub-item menu-link">Video Walls</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3911"><a href="https://www.vsgi.com/services/telemedicine/" class="elementor-sub-item menu-link">Telemedicine</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1750"><a href="https://www.vsgi.com/services/operation-centers/" class="elementor-sub-item menu-link">Operations Centers</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2170"><a href="https://www.vsgi.com/services/classrooms/" class="elementor-sub-item menu-link">Classrooms</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3923"><a href="https://www.vsgi.com/solutions/distance-learning/" class="elementor-sub-item menu-link">Distance Learning</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2169"><a href="https://www.vsgi.com/services/business-voice/" class="elementor-sub-item menu-link">Business Voice</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2168"><a href="https://www.vsgi.com/services/managed-services/" class="elementor-sub-item menu-link">Managed Services</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2405"><a href="https://www.vsgi.com/support/" class="elementor-sub-item menu-link">Maintenance and Support</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor current-menu-ancestor current-page-parent current_page_ancestor menu-item-has-children menu-item-1199"><a href="https://www.vsgi.com/solutions/" class="elementor-item menu-link">Solutions</a>
<ul class="sub-menu elementor-nav-menu--dropdown">
	<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-ancestor current-menu-parent current_page_parent current_page_ancestor menu-item-has-children menu-item-2594"><a href="https://www.vsgi.com/solutions/business/" class="elementor-sub-item menu-link">By Industry</a>
	<ul class="sub-menu elementor-nav-menu--dropdown">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2767"><a href="https://www.vsgi.com/solutions/architecture-construction-redevelopment/" class="elementor-sub-item menu-link">Architecture &#038; Construction</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2597"><a href="https://www.vsgi.com/solutions/associations-and-non-profit/" class="elementor-sub-item menu-link">Associations &#038; Nonprofit</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2596"><a href="https://www.vsgi.com/solutions/business/" class="elementor-sub-item menu-link">Business &#038; Enterprise</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-2484 current_page_item menu-item-2601"><a href="https://www.vsgi.com/solutions/education/" aria-current="page" class="elementor-sub-item elementor-item-active menu-link">Education</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2602"><a href="https://www.vsgi.com/solutions/federal-government/" class="elementor-sub-item menu-link">Federal Government</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2603"><a href="https://www.vsgi.com/solutions/financial-services/" class="elementor-sub-item menu-link">Financial Services</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2604"><a href="https://www.vsgi.com/solutions/healthcare/" class="elementor-sub-item menu-link">Healthcare</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2608"><a href="https://www.vsgi.com/solutions/legal-and-judicial/" class="elementor-sub-item menu-link">Legal &#038; Judicial</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2609"><a href="https://www.vsgi.com/solutions/manufacturing-oil-and-energy/" class="elementor-sub-item menu-link">Manufacturing, Oil &#038; Energy</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2612"><a href="https://www.vsgi.com/solutions/state-and-local-government/" class="elementor-sub-item menu-link">State and Local Government</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2595"><a href="https://www.vsgi.com/solutions/mobile/" class="elementor-sub-item menu-link">By Environment</a>
	<ul class="sub-menu elementor-nav-menu--dropdown">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2607"><a href="https://www.vsgi.com/solutions/immersive-telepresence/" class="elementor-sub-item menu-link">Immersive Telepresence</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2598"><a href="https://www.vsgi.com/solutions/conference-room/" class="elementor-sub-item menu-link">Conference Room</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2606"><a href="https://www.vsgi.com/solutions/huddle-rooms/" class="elementor-sub-item menu-link">Huddle Room</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2613"><a href="https://www.vsgi.com/solutions/work/" class="elementor-sub-item menu-link">Work</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2605"><a href="https://www.vsgi.com/solutions/home/" class="elementor-sub-item menu-link">Home</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2610"><a href="https://www.vsgi.com/solutions/mobile/" class="elementor-sub-item menu-link">Mobile</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2593"><a href="https://www.vsgi.com/services/classrooms/" class="elementor-sub-item menu-link">By Business Challenge</a>
	<ul class="sub-menu elementor-nav-menu--dropdown">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2599"><a href="https://www.vsgi.com/solutions/distance-learning/" class="elementor-sub-item menu-link">Distance Learning</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3905"><a href="https://www.vsgi.com/workplace-safety-for-covid/" class="elementor-sub-item menu-link">Workplace Safety for COVID</a></li>
	</ul>
</li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1198"><a href="https://www.vsgi.com/tech-partners/" class="elementor-item menu-link">Partners</a>
<ul class="sub-menu elementor-nav-menu--dropdown">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3040"><a href="https://www.vsgi.com/tech-partners/become-a-partner/" class="elementor-sub-item menu-link">Become a Partner</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2675"><a href="https://www.vsgi.com/tech-partners/#allpartners" class="elementor-sub-item elementor-item-anchor menu-link">All Featured Partners</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2139"><a href="https://www.vsgi.com/partners/cisco/" class="elementor-sub-item menu-link">Cisco</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2140"><a href="https://www.vsgi.com/partners/crestron/" class="elementor-sub-item menu-link">Crestron</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2141"><a href="https://www.vsgi.com/partners/extron/" class="elementor-sub-item menu-link">Extron</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4793"><a href="https://www.vsgi.com/partners/huddly" class="elementor-sub-item menu-link">Huddly</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2142"><a href="https://www.vsgi.com/partners/microsoft/" class="elementor-sub-item menu-link">Microsoft</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2143"><a href="https://www.vsgi.com/partners/pexip/" class="elementor-sub-item menu-link">Pexip</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2144"><a href="https://www.vsgi.com/partners/planar/" class="elementor-sub-item menu-link">Planar</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2146"><a href="https://www.vsgi.com/partners/poly/" class="elementor-sub-item menu-link">Poly</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2148"><a href="https://www.vsgi.com/partners/samsung/" class="elementor-sub-item menu-link">Samsung</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2175"><a href="https://www.vsgi.com/partners/shure/" class="elementor-sub-item menu-link">Shure</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4542"><a href="https://www.vsgi.com/partners/vidyo/" class="elementor-sub-item menu-link">Vydio</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4403"><a href="https://www.vsgi.com/partners/zoom/" class="elementor-sub-item menu-link">Zoom</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1197"><a href="https://www.vsgi.com/resources/" class="elementor-item menu-link">Resources</a>
<ul class="sub-menu elementor-nav-menu--dropdown">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1224"><a href="https://www.vsgi.com/resources/" class="elementor-sub-item menu-link">Resources</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-182"><a href="https://www.vsgi.com/about/" class="elementor-item menu-link">Company</a>
<ul class="sub-menu elementor-nav-menu--dropdown">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1225"><a href="https://www.vsgi.com/about/" class="elementor-sub-item menu-link">About VSGi</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2058"><a href="https://www.vsgi.com/about/management-team/" class="elementor-sub-item menu-link">Management Team</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2093"><a href="https://www.vsgi.com/about/contracts-awards-certifications/" class="elementor-sub-item menu-link">Contracts, Awards &#038; Certifications</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2105"><a href="https://www.vsgi.com/about/careers/" class="elementor-sub-item menu-link">Careers</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3837"><a href="https://www.vsgi.com/contact/" class="elementor-sub-item menu-link">Contact Us</a></li>
</ul>
</li>
<li class="elementor-hidden-desktop elementor-hidden-tablet menu-item menu-item-type-post_type menu-item-object-page menu-item-1522"><a href="https://www.vsgi.com/blog/" class="elementor-item menu-link">Blog</a></li>
<li class="elementor-hidden-desktop elementor-hidden-tablet menu-item menu-item-type-post_type menu-item-object-page menu-item-1524"><a href="https://www.vsgi.com/support/" class="elementor-item menu-link">Support</a></li>
<li class="elementor-hidden-desktop elementor-hidden-tablet menu-item menu-item-type-post_type menu-item-object-page menu-item-1523"><a href="https://www.vsgi.com/contact/" class="elementor-item menu-link">Contact Us</a></li>
</ul></nav>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-316f0e5" data-id="316f0e5" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-4f289c6 elementor-search-form--skin-full_screen elementor-widget elementor-widget-search-form" data-id="4f289c6" data-element_type="widget" data-settings="{&quot;skin&quot;:&quot;full_screen&quot;}" data-widget_type="search-form.default">
				<div class="elementor-widget-container">
					<form class="elementor-search-form" role="search" action="https://www.vsgi.com" method="get">
									<div class="elementor-search-form__toggle">
				<i aria-hidden="true" class="fas fa-search"></i>				<span class="elementor-screen-only">Search</span>
			</div>
						<div class="elementor-search-form__container">
								<input placeholder="Search..." class="elementor-search-form__input" type="search" name="s" title="Search" value="">
																<div class="dialog-lightbox-close-button dialog-close-button">
					<i class="eicon-close" aria-hidden="true"></i>
					<span class="elementor-screen-only">Close</span>
				</div>
							</div>
		</form>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
						</div>
						</div>
					</div>
				</header>

	
	
	
	<div id="content" class="site-content">

		<div class="ast-container">

		

	<div id="primary" class="content-area primary">

		
					<main id="main" class="site-main">
				<article
class="post-2484 page type-page status-publish ast-article-single" id="post-2484" itemtype="https://schema.org/CreativeWork" itemscope="itemscope">
		<header class="entry-header ast-header-without-markup">
		
			</header><!-- .entry-header -->

	<div class="entry-content clear" 
		itemprop="text"	>

		
				<div data-elementor-type="wp-post" data-elementor-id="2484" class="elementor elementor-2484" data-elementor-settings="[]">
						<div class="elementor-inner">
							<div class="elementor-section-wrap">
							<section class="elementor-section elementor-top-section elementor-element elementor-element-2a21071 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="2a21071" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-66 elementor-top-column elementor-element elementor-element-08ab550" data-id="08ab550" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-5f0f60f elementor-widget elementor-widget-text-editor" data-id="5f0f60f" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p>Solutions</p></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-d59a310 elementor-widget elementor-widget-heading" data-id="d59a310" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h1 class="elementor-heading-title elementor-size-default">Education</h1>		</div>
				</div>
				<div class="elementor-element elementor-element-80c7be1 elementor-widget elementor-widget-heading" data-id="80c7be1" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Next Generation Learning</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-6cdff07 elementor-widget elementor-widget-image" data-id="6cdff07" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="1024" height="614" src="https://www.vsgi.com/wp-content/uploads/2020/04/Modern-Lecture-Hall_1024.jpg" class="attachment-large size-large" alt="Modern lecture hall with video screens." loading="lazy" srcset="https://www.vsgi.com/wp-content/uploads/2020/04/Modern-Lecture-Hall_1024.jpg 1024w, https://www.vsgi.com/wp-content/uploads/2020/04/Modern-Lecture-Hall_1024-300x180.jpg 300w, https://www.vsgi.com/wp-content/uploads/2020/04/Modern-Lecture-Hall_1024-768x461.jpg 768w" sizes="(max-width: 1024px) 100vw, 1024px" />											</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-7eaaa52 elementor-widget elementor-widget-text-editor" data-id="7eaaa52" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p>Audiovisual technology is transforming how students learn in both higher education and corporate training environments. VSGi <a href="https://www.vsgi.com/services/video-conferencing-collaboration/">Video Conferencing &amp; Collaboration Solutions</a> offer educational institutions, educators, corporate trainers, and students transformative opportunities to improve learning experiences, curricula, and ultimately, the way we teach and learn.</p><p>Within the classroom, AV technologies enhance the way we teach and learn, giving teachers and trainers powerful new tools to engage students with more interactive and innovative educational experiences. Video conferencing and distance learning solutions extend learning beyond the classroom via live streaming and recorded content.</p></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-ef9f2a0 elementor-widget elementor-widget-text-editor" data-id="ef9f2a0" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p style="text-align: center;"><a href="#classroom-of-the-future">Classroom of the Future </a> |  <a href="#distance-learning">Distance Learning</a>  |   <a href="#education-administration">Administration Collaboration </a></p></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-0841017 elementor-widget-divider--view-line elementor-widget elementor-widget-divider" data-id="0841017" data-element_type="widget" data-widget_type="divider.default">
				<div class="elementor-widget-container">
					<div class="elementor-divider">
			<span class="elementor-divider-separator">
						</span>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-2def3c7" data-id="2def3c7" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-682d392 elementor-widget elementor-widget-button" data-id="682d392" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="/solutions/distance-learning/" class="elementor-button-link elementor-button elementor-size-sm" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Learn more about our distance learning services</span>
		</span>
					</a>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-d012192 elementor-widget elementor-widget-heading" data-id="d012192" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h4 class="elementor-heading-title elementor-size-default">Administration Collaboration</h4>		</div>
				</div>
				<div class="elementor-element elementor-element-335d719 hfe-nav-menu__breakpoint-none hfe-nav-menu__align-left hfe-submenu-icon-arrow hfe-link-redirect-child elementor-widget elementor-widget-navigation-menu" data-id="335d719" data-element_type="widget" data-widget_type="navigation-menu.default">
				<div class="elementor-widget-container">
						<div class="hfe-nav-menu hfe-layout-vertical hfe-nav-menu-layout vertical" data-layout="vertical">
				<div class="hfe-nav-menu__toggle elementor-clickable">
					<div class="hfe-nav-menu-icon">
											</div>
				</div>
				<nav class="hfe-nav-menu__layout-vertical hfe-nav-menu__submenu-arrow" data-toggle-icon="" data-close-icon="" data-full-width=""><ul id="menu-1-335d719" class="hfe-nav-menu"><li id="menu-item-2476" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-ancestor current-menu-parent current_page_parent current_page_ancestor menu-item-has-children parent hfe-has-submenu hfe-creative-menu"><div class="hfe-has-submenu-container"><a href="https://www.vsgi.com/solutions/business/" class = "hfe-menu-item">By Industry<span class='hfe-menu-toggle sub-arrow hfe-menu-child-0'><i class='fa'></i></span></a></div>
<ul class="sub-menu">
	<li id="menu-item-2768" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/architecture-construction-redevelopment/" class = "hfe-sub-menu-item">Architecture &#038; Construction</a></li>
	<li id="menu-item-2547" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/associations-and-non-profit/" class = "hfe-sub-menu-item">Associations &#038; Nonprofit</a></li>
	<li id="menu-item-2477" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/business/" class = "hfe-sub-menu-item">Business &#038; Enterprise</a></li>
	<li id="menu-item-2555" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-2484 current_page_item hfe-creative-menu"><a href="https://www.vsgi.com/solutions/education/" class = "hfe-sub-menu-item hfe-sub-menu-item-active">Education</a></li>
	<li id="menu-item-2553" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/federal-government/" class = "hfe-sub-menu-item">Federal Government</a></li>
	<li id="menu-item-2551" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/financial-services/" class = "hfe-sub-menu-item">Financial Services</a></li>
	<li id="menu-item-2554" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/healthcare/" class = "hfe-sub-menu-item">Healthcare</a></li>
	<li id="menu-item-2550" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/legal-and-judicial/" class = "hfe-sub-menu-item">Legal &#038; Judicial</a></li>
	<li id="menu-item-2549" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/manufacturing-oil-and-energy/" class = "hfe-sub-menu-item">Manufacturing, Oil &#038; Energy</a></li>
	<li id="menu-item-2552" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/state-and-local-government/" class = "hfe-sub-menu-item">State and Local Government</a></li>
</ul>
</li>
<li id="menu-item-2575" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children parent hfe-has-submenu hfe-creative-menu"><div class="hfe-has-submenu-container"><a href="https://www.vsgi.com/solutions/mobile/" class = "hfe-menu-item">By Environment<span class='hfe-menu-toggle sub-arrow hfe-menu-child-0'><i class='fa'></i></span></a></div>
<ul class="sub-menu">
	<li id="menu-item-2576" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/immersive-telepresence/" class = "hfe-sub-menu-item">Immersive Telepresence</a></li>
	<li id="menu-item-2577" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/conference-room/" class = "hfe-sub-menu-item">Conference Room</a></li>
	<li id="menu-item-2578" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/huddle-rooms/" class = "hfe-sub-menu-item">Huddle Room</a></li>
	<li id="menu-item-2579" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/work/" class = "hfe-sub-menu-item">Work</a></li>
	<li id="menu-item-2580" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/home/" class = "hfe-sub-menu-item">Home</a></li>
	<li id="menu-item-2581" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/mobile/" class = "hfe-sub-menu-item">Mobile</a></li>
</ul>
</li>
<li id="menu-item-2590" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children parent hfe-has-submenu hfe-creative-menu"><div class="hfe-has-submenu-container"><a href="https://www.vsgi.com/solutions/distance-learning/" class = "hfe-menu-item">By Business Challenge<span class='hfe-menu-toggle sub-arrow hfe-menu-child-0'><i class='fa'></i></span></a></div>
<ul class="sub-menu">
	<li id="menu-item-2589" class="menu-item menu-item-type-post_type menu-item-object-page hfe-creative-menu"><a href="https://www.vsgi.com/solutions/distance-learning/" class = "hfe-sub-menu-item">Distance Learning</a></li>
</ul>
</li>
</ul></nav>              
			</div>
					</div>
				</div>
				<div class="elementor-element elementor-element-06b1387 elementor-widget elementor-widget-button" data-id="06b1387" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="http://go.vsgi.com/university_of_florida_HSC_case_study" class="elementor-button-link elementor-button elementor-size-sm" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-icon elementor-align-icon-left">
				<i aria-hidden="true" class="fas fa-arrow-circle-down"></i>			</span>
						<span class="elementor-button-text">Download University of Florida Case Study</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-e1990f5 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="e1990f5" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
							<div class="elementor-background-overlay"></div>
							<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-5320dad" data-id="5320dad" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-63f000e elementor-widget elementor-widget-menu-anchor" data-id="63f000e" data-element_type="widget" data-widget_type="menu-anchor.default">
				<div class="elementor-widget-container">
					<div id="classroom-of-the-future" class="elementor-menu-anchor"></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-1d1ba35 elementor-widget elementor-widget-heading" data-id="1d1ba35" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">VSGi's Classroom of the Future Technologies</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-d0c480f uael-aspect-ratio-16_9 uael-youtube-subscribe-no elementor-widget elementor-widget-uael-video" data-id="d0c480f" data-element_type="widget" data-widget_type="uael-video.default">
				<div class="elementor-widget-container">
							<div class="uael-video__outer-wrap  uael-video-type-youtube" data-device="false" data-vsticky="no" data-hidedesktop="" data-hidetablet="" data-hidemobile="" data-vsticky-viewport="0" data-autoplay="0">
						<div class="uael-video-inner-wrap">
				<div class="uael-video__play" data-src="https://www.youtube.com/embed/o9ZuSUs3R1s?rel=0&amp;start&amp;end&amp;controls=1&amp;mute=0&amp;modestbranding=0&amp;autoplay=1">
					<img class="uael-video__thumb" src="https://i.ytimg.com/vi/o9ZuSUs3R1s/maxresdefault.jpg" alt=""></img>
					<div class="uael-video__play-icon uael-animation-">
						<i aria-hidden="true" class="fa fa-play-circle"></i>					</div>
				</div>
											</div>
		</div>
					</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-ba70abe elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="ba70abe" data-element_type="section">
						<div class="elementor-container elementor-column-gap-wide">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-67c01f8" data-id="67c01f8" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-960cc29 elementor-widget elementor-widget-image" data-id="960cc29" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="1024" height="653" src="https://www.vsgi.com/wp-content/uploads/2020/04/Education-Panorama-Mobile-20121120-2-337-x2150-1024x653.jpg" class="attachment-large size-large" alt="Elementary students distance learning in classroom" loading="lazy" srcset="https://www.vsgi.com/wp-content/uploads/2020/04/Education-Panorama-Mobile-20121120-2-337-x2150-1024x653.jpg 1024w, https://www.vsgi.com/wp-content/uploads/2020/04/Education-Panorama-Mobile-20121120-2-337-x2150-300x191.jpg 300w, https://www.vsgi.com/wp-content/uploads/2020/04/Education-Panorama-Mobile-20121120-2-337-x2150-768x490.jpg 768w, https://www.vsgi.com/wp-content/uploads/2020/04/Education-Panorama-Mobile-20121120-2-337-x2150-1536x980.jpg 1536w, https://www.vsgi.com/wp-content/uploads/2020/04/Education-Panorama-Mobile-20121120-2-337-x2150-2048x1307.jpg 2048w" sizes="(max-width: 1024px) 100vw, 1024px" />											</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-inner-column elementor-element elementor-element-c4e0946" data-id="c4e0946" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-4deeea3 elementor-widget elementor-widget-heading" data-id="4deeea3" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Video Displays and Projectors</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-504333b elementor-widget elementor-widget-text-editor" data-id="504333b" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p>As large screen video displays and high definition video projectors become more affordable, it is easier than ever to share electronic presentations, stream videos, or display camera feeds of in-class demonstrations.</p></div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-367dbe5 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="367dbe5" data-element_type="section">
						<div class="elementor-container elementor-column-gap-wide">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-3251d4a" data-id="3251d4a" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-24fee84 elementor-widget elementor-widget-image" data-id="24fee84" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="1024" height="683" src="https://www.vsgi.com/wp-content/uploads/2020/05/SMART-Interactive-whiteboard-interactive-content_1024.jpg" class="attachment-large size-large" alt="Millennials using a SMART Technology interactive whiteboard" loading="lazy" srcset="https://www.vsgi.com/wp-content/uploads/2020/05/SMART-Interactive-whiteboard-interactive-content_1024.jpg 1024w, https://www.vsgi.com/wp-content/uploads/2020/05/SMART-Interactive-whiteboard-interactive-content_1024-300x200.jpg 300w, https://www.vsgi.com/wp-content/uploads/2020/05/SMART-Interactive-whiteboard-interactive-content_1024-768x512.jpg 768w" sizes="(max-width: 1024px) 100vw, 1024px" />											</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-inner-column elementor-element elementor-element-cf03adb" data-id="cf03adb" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-c73977e elementor-widget elementor-widget-heading" data-id="c73977e" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Interactive Whiteboards</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-6d1a639 elementor-widget elementor-widget-text-editor" data-id="6d1a639" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p>Take content display to a new level with interactive whiteboards. Not only do these devices display content much like a high def video display, but their interactive features allow teachers to write, manipulate and erase notes just like a traditional chalkboard. Plus, the interactive touch technology allows multiple students to engage directly with learning content for highly interactive learning.</p></div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-daa3c8e elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="daa3c8e" data-element_type="section">
						<div class="elementor-container elementor-column-gap-wide">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-e2ca48a" data-id="e2ca48a" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-b33d751 elementor-widget elementor-widget-image" data-id="b33d751" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="768" height="615" src="https://www.vsgi.com/wp-content/uploads/2020/05/Poly_eagleeye-camera-series-1a-768x615.jpg" class="attachment-medium_large size-medium_large" alt="Poly Eagle Eye Camera" loading="lazy" srcset="https://www.vsgi.com/wp-content/uploads/2020/05/Poly_eagleeye-camera-series-1a-768x615.jpg 768w, https://www.vsgi.com/wp-content/uploads/2020/05/Poly_eagleeye-camera-series-1a-300x240.jpg 300w, https://www.vsgi.com/wp-content/uploads/2020/05/Poly_eagleeye-camera-series-1a-1024x819.jpg 1024w, https://www.vsgi.com/wp-content/uploads/2020/05/Poly_eagleeye-camera-series-1a-1536x1229.jpg 1536w, https://www.vsgi.com/wp-content/uploads/2020/05/Poly_eagleeye-camera-series-1a-2048x1639.jpg 2048w" sizes="(max-width: 768px) 100vw, 768px" />											</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-inner-column elementor-element elementor-element-62cfb06" data-id="62cfb06" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-1698738 elementor-widget elementor-widget-heading" data-id="1698738" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Cameras, Mics and Speakers</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-f94dbd1 elementor-widget elementor-widget-text-editor" data-id="f94dbd1" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p>Enhance and capture the classroom experience with modern cameras, mics and speakers. In large, auditorium style classrooms these are integral to optimizing the in-room student experience. Professional integration ensures proper placement and calibration so all students can see and hear the instructor clearly and actively participate in the class.</p></div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-f20f843 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="f20f843" data-element_type="section">
						<div class="elementor-container elementor-column-gap-wide">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-46d65a9" data-id="46d65a9" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-6080e3a elementor-widget elementor-widget-image" data-id="6080e3a" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="768" height="431" src="https://www.vsgi.com/wp-content/uploads/2020/05/Students-BYOD-Laptops_1024-768x431.jpg" class="attachment-medium_large size-medium_large" alt="Students using laptops to take notes in class" loading="lazy" srcset="https://www.vsgi.com/wp-content/uploads/2020/05/Students-BYOD-Laptops_1024-768x431.jpg 768w, https://www.vsgi.com/wp-content/uploads/2020/05/Students-BYOD-Laptops_1024-300x168.jpg 300w, https://www.vsgi.com/wp-content/uploads/2020/05/Students-BYOD-Laptops_1024.jpg 1024w" sizes="(max-width: 768px) 100vw, 768px" />											</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-inner-column elementor-element elementor-element-a87b771" data-id="a87b771" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-9db41ca elementor-widget elementor-widget-heading" data-id="9db41ca" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">BYOD Support</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-2cc7de3 elementor-widget elementor-widget-text-editor" data-id="2cc7de3" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p>Laptops and tablets are ubiquitous in classrooms and training facilities today. VSGi makes supporting student and teachers who bring their own devices. From simplified content sharing to special furnishings with charging and connectivity features, we offer a variety of options to help.</p></div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-bdd3f36 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="bdd3f36" data-element_type="section">
						<div class="elementor-container elementor-column-gap-wide">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-6dcea9f" data-id="6dcea9f" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-e8719c7 elementor-widget elementor-widget-image" data-id="e8719c7" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="768" height="512" src="https://www.vsgi.com/wp-content/uploads/2020/05/Student-Study-Group_1024-768x512.jpg" class="attachment-medium_large size-medium_large" alt="Students collaborating in a study group" loading="lazy" srcset="https://www.vsgi.com/wp-content/uploads/2020/05/Student-Study-Group_1024-768x512.jpg 768w, https://www.vsgi.com/wp-content/uploads/2020/05/Student-Study-Group_1024-300x200.jpg 300w, https://www.vsgi.com/wp-content/uploads/2020/05/Student-Study-Group_1024.jpg 1024w" sizes="(max-width: 768px) 100vw, 768px" />											</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-inner-column elementor-element elementor-element-21ca1f4" data-id="21ca1f4" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-17c459b elementor-widget elementor-widget-heading" data-id="17c459b" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Huddle Spaces and Study Rooms</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-c733d2d elementor-widget elementor-widget-text-editor" data-id="c733d2d" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p>Learning extends far beyond the classroom and teaching students the collaboration skills they will need for success in modern workplaces requires group projects. VSGi offers a complete array of AV integration services for <a href="http://www.vsgi.com/solutions/conference-room/" data-wplink-url-error="true">meeting rooms</a> and <a href="/solutions/huddle-rooms/">huddle spaces</a> of all sizes. </p></div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-6729fe8 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="6729fe8" data-element_type="section">
						<div class="elementor-container elementor-column-gap-wide">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-a0157ed" data-id="a0157ed" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-9b2054b elementor-widget elementor-widget-image" data-id="9b2054b" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="716" height="600" src="https://www.vsgi.com/wp-content/uploads/2020/05/Silverline_control-panel-716x600-1.jpg" class="attachment-large size-large" alt="Control panel with touch screen" loading="lazy" srcset="https://www.vsgi.com/wp-content/uploads/2020/05/Silverline_control-panel-716x600-1.jpg 716w, https://www.vsgi.com/wp-content/uploads/2020/05/Silverline_control-panel-716x600-1-300x251.jpg 300w" sizes="(max-width: 716px) 100vw, 716px" />											</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-inner-column elementor-element elementor-element-9e969f4" data-id="9e969f4" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-643d86c elementor-widget elementor-widget-heading" data-id="643d86c" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Scheduling and Digital Signage</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-c34f827 elementor-widget elementor-widget-text-editor" data-id="c34f827" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p>Room scheduling and wayfinding support is a nice way to enhance student and visitor experiences in your facilities. Not only do they help orient people to where they need to go, these systems offer the flexibility to display easy to update messaging and notices. Plus, they can transform to display life-saving instructions and evacuation directions in the event of an emergency.</p></div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-0a400c9 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="0a400c9" data-element_type="section">
						<div class="elementor-container elementor-column-gap-wide">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-d960394" data-id="d960394" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-edd7c67 elementor-widget elementor-widget-image" data-id="edd7c67" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="1024" height="534" src="https://www.vsgi.com/wp-content/uploads/2020/04/Helpdesk-Support-Rep_cropped_1024.jpg" class="attachment-large size-large" alt="Helpdesk support from VSGi" loading="lazy" srcset="https://www.vsgi.com/wp-content/uploads/2020/04/Helpdesk-Support-Rep_cropped_1024.jpg 1024w, https://www.vsgi.com/wp-content/uploads/2020/04/Helpdesk-Support-Rep_cropped_1024-300x156.jpg 300w, https://www.vsgi.com/wp-content/uploads/2020/04/Helpdesk-Support-Rep_cropped_1024-768x401.jpg 768w" sizes="(max-width: 1024px) 100vw, 1024px" />											</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-inner-column elementor-element elementor-element-8937df7" data-id="8937df7" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-bea3a5b elementor-widget elementor-widget-heading" data-id="bea3a5b" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h3 class="elementor-heading-title elementor-size-default">Remote Monitoring</h3>		</div>
				</div>
				<div class="elementor-element elementor-element-de072bd elementor-widget elementor-widget-text-editor" data-id="de072bd" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p>Managing equipment across many classrooms and learning spaces can be a significant challenge. VSGi’s remote monitoring solutions make it easy to track the health and usage patterns for all your devices and efficiently manage system updates or schedule equipment repairs as needed.</p></div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-e2a41d3 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="e2a41d3" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-618203b" data-id="618203b" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-b7df6d1 elementor-widget elementor-widget-menu-anchor" data-id="b7df6d1" data-element_type="widget" data-widget_type="menu-anchor.default">
				<div class="elementor-widget-container">
					<div id="distance-learning" class="elementor-menu-anchor"></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-b839e09 elementor-widget elementor-widget-heading" data-id="b839e09" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Distance Learning</h2>		</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-c3fb7fd elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="c3fb7fd" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-529614f" data-id="529614f" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-aabb86f elementor-widget elementor-widget-image" data-id="aabb86f" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="1024" height="683" src="https://www.vsgi.com/wp-content/uploads/2020/05/Distance-Learning-Student_1024.jpg" class="attachment-large size-large" alt="Student in distance learning class" loading="lazy" srcset="https://www.vsgi.com/wp-content/uploads/2020/05/Distance-Learning-Student_1024.jpg 1024w, https://www.vsgi.com/wp-content/uploads/2020/05/Distance-Learning-Student_1024-300x200.jpg 300w, https://www.vsgi.com/wp-content/uploads/2020/05/Distance-Learning-Student_1024-768x512.jpg 768w" sizes="(max-width: 1024px) 100vw, 1024px" />											</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-0939393" data-id="0939393" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-0859bb8 elementor-widget elementor-widget-text-editor" data-id="0859bb8" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix">VSGi designs distance learning solutions that allow you to reliably deliver borderless education options. More effectively <span style="font-size: 18px;">engage your students, extend your reach, and expand your offerings while reducing administrative costs and improving staff productivity. </span><span style="font-size: 18px;">Today&#8217;s online learning environments today provide faculty and students the ability to be located anywhere, use any device, and use multiple modalities for delivering and accessing content in a teaching and learning environment.</span>

High definition video, video on demand such as lecture capture, and BYOD or mobility with visual collaboration capabilities enable you to provide borderless education where you can multiply your impact, extend your reach and improve your student’s access to knowledge and expertise.</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-3e806cd elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="3e806cd" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-be731c2" data-id="be731c2" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-a19ee4b elementor-view-default elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="a19ee4b" data-element_type="widget" data-widget_type="icon-box.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-box-wrapper">
						<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i aria-hidden="true" class="fas fa-play-circle"></i>				</span>
			</div>
						<div class="elementor-icon-box-content">
				<h3 class="elementor-icon-box-title">
					<span >Live Classes</span>
				</h3>
								<p class="elementor-icon-box-description">Extending the learning environment beyond the classroom is easier and more cost effective than ever with today’s robust video conferencing and distance learning technologies. Live streaming classes allows distance learners to listen and participate in class remotely. It allows students to virtually attend class even when they are sick. It allows working students to attend class without missing work to travel to and from campus. It broadens the education institution’s geographic reach to include regional, national and even international students.</p>
							</div>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-7fd7a1f" data-id="7fd7a1f" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-da0855d elementor-view-default elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="da0855d" data-element_type="widget" data-widget_type="icon-box.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-box-wrapper">
						<div class="elementor-icon-box-icon">
				<span class="elementor-icon elementor-animation-" >
				<i aria-hidden="true" class="fas fa-play-circle"></i>				</span>
			</div>
						<div class="elementor-icon-box-content">
				<h3 class="elementor-icon-box-title">
					<span >On-Demand &amp; Streaming</span>
				</h3>
								<p class="elementor-icon-box-description">Recording classes for on-demand replay can dramatically increase student satisfaction and organizational efficiency. It allows students to virtually make up missed classes or review challenging material for better learning. Plus it allows infrequently taught classes to be available to meet students’ scheduling needs. Combinations of independent study and small group learning programs with on-demand lecture programs can significantly expand instructor-utilization efficiency. With proper implementation these technologies quickly pay for themselves by reducing administrative costs and improving staff productivity.</p>
							</div>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-7aae177 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="7aae177" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-bf2e677" data-id="bf2e677" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-24d0a3c elementor-align-center elementor-widget elementor-widget-button" data-id="24d0a3c" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="/solutions/distance-learning/" class="elementor-button-link elementor-button elementor-size-sm" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Learn more about our distance learning solutions</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-38043bf elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="38043bf" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-574790a" data-id="574790a" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-df98f83 elementor-widget elementor-widget-menu-anchor" data-id="df98f83" data-element_type="widget" data-widget_type="menu-anchor.default">
				<div class="elementor-widget-container">
					<div id="education-administration" class="elementor-menu-anchor"></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-ded2b8e elementor-widget elementor-widget-heading" data-id="ded2b8e" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Administrative Collaboration</h2>		</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-077f9ca elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="077f9ca" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-35c9509" data-id="35c9509" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-bf34687 elementor-widget elementor-widget-text-editor" data-id="bf34687" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><p>Central and campus administration steps into the future when the latest AV innovations are at hand. Our solutions help you remain competitive while improving operational efficiencies, generating revenue and streamlining communications. Whether expanding your research program, extending student services, growing alumni or parent relationships or simply conducting meetings, our video conferencing solutions will help your staff collaborate more effectively to drive success.</p></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-523f10a elementor-align-center elementor-widget elementor-widget-button" data-id="523f10a" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="/products/video-conferencing/" class="elementor-button-link elementor-button elementor-size-sm" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Learn more about our video conferencing solutions</span>
		</span>
					</a>
		</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-37e82e0" data-id="37e82e0" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-7ec9b59 elementor-widget elementor-widget-image" data-id="7ec9b59" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img width="1024" height="683" src="https://www.vsgi.com/wp-content/uploads/2020/05/Man-Glasses-Reviewing-Papers_1024.jpg" class="attachment-large size-large" alt="Man with Glasses Reviewing Papers with a Computer" loading="lazy" srcset="https://www.vsgi.com/wp-content/uploads/2020/05/Man-Glasses-Reviewing-Papers_1024.jpg 1024w, https://www.vsgi.com/wp-content/uploads/2020/05/Man-Glasses-Reviewing-Papers_1024-300x200.jpg 300w, https://www.vsgi.com/wp-content/uploads/2020/05/Man-Glasses-Reviewing-Papers_1024-768x512.jpg 768w" sizes="(max-width: 1024px) 100vw, 1024px" />											</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
						</div>
						</div>
					</div>
		
		
		
	</div><!-- .entry-content .clear -->

	
	
</article><!-- #post-## -->

			</main><!-- #main -->
			
		
	</div><!-- #primary -->


	</div> <!-- ast-container -->
	</div><!-- #content -->
		<footer itemtype="https://schema.org/WPFooter" itemscope="itemscope" id="colophon" role="contentinfo">
			<div class='footer-width-fixer'>		<div data-elementor-type="wp-post" data-elementor-id="957" class="elementor elementor-957" data-elementor-settings="[]">
						<div class="elementor-inner">
							<div class="elementor-section-wrap">
							<section class="elementor-section elementor-top-section elementor-element elementor-element-5d26260 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="5d26260" data-element_type="section" id="global-footer" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
							<div class="elementor-background-overlay"></div>
							<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-4c7e539d" data-id="4c7e539d" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-4eb31c8e elementor-widget elementor-widget-menu-anchor" data-id="4eb31c8e" data-element_type="widget" data-widget_type="menu-anchor.default">
				<div class="elementor-widget-container">
					<div id="quote" class="elementor-menu-anchor"></div>
				</div>
				</div>
				<div class="elementor-element elementor-element-5ba75930 elementor-widget elementor-widget-heading" data-id="5ba75930" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h4 class="elementor-heading-title elementor-size-default">Request a Quote or Free Consultation</h4>		</div>
				</div>
				<div class="elementor-element elementor-element-42c0e77 elementor-widget elementor-widget-text-editor" data-id="42c0e77" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><div class="text-box"><p>VSGi’s team of experienced account managers, engineers, and project management professionals are available to help.</p><p>Contact us today and speak with one of our experts.</p></div></div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-66 elementor-top-column elementor-element elementor-element-51370fd0" data-id="51370fd0" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-dba762e elementor-widget elementor-widget-html" data-id="dba762e" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<div id="global-footer-form"></div>
<script>
  document.getElementById('global-footer-form').innerHTML =
    '<iframe width="100%" height="650" type="text/html" frameborder="0" allowTransparency="true" style="border: 0"' +
    'src="https://go.vsgi.com/l/82162/2020-05-15/djd88q' +
    '?Page_URL=' + window.location.href +
    '"></iframe>';
</script>		</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-158974b elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="158974b" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-16 elementor-top-column elementor-element elementor-element-9a8efb4" data-id="9a8efb4" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-414b53d elementor-widget elementor-widget-heading" data-id="414b53d" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h6 class="elementor-heading-title elementor-size-default"><a href="https://www.vsgi.com/services/">Services</a></h6>		</div>
				</div>
				<div class="elementor-element elementor-element-3bf136e hfe-nav-menu__breakpoint-none hfe-nav-menu__align-left hfe-submenu-icon-arrow hfe-link-redirect-child elementor-widget elementor-widget-navigation-menu" data-id="3bf136e" data-element_type="widget" data-widget_type="navigation-menu.default">
				<div class="elementor-widget-container">
						<div class="hfe-nav-menu hfe-layout-vertical hfe-nav-menu-layout vertical" data-layout="vertical">
				<div class="hfe-nav-menu__toggle elementor-clickable">
					<div class="hfe-nav-menu-icon">
											</div>
				</div>
				<nav class="hfe-nav-menu__layout-vertical hfe-nav-menu__submenu-arrow" data-toggle-icon="" data-close-icon="" data-full-width=""><ul id="menu-1-3bf136e" class="hfe-nav-menu"><li id="menu-item-1671" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/services/why-choose-vsgi/" class = "hfe-menu-item">Why Choose VSGi?</a></li>
<li id="menu-item-1676" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/services/audio-visual-integration/" class = "hfe-menu-item">Audio Visual Integration</a></li>
<li id="menu-item-1675" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/services/video-conferencing-collaboration/" class = "hfe-menu-item">Video Conferencing</a></li>
<li id="menu-item-1674" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/services/cloud-services/" class = "hfe-menu-item">Cloud Services</a></li>
<li id="menu-item-1673" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/services/digital-signage/" class = "hfe-menu-item">Digital Signage</a></li>
<li id="menu-item-1672" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/services/video-walls/" class = "hfe-menu-item">Video Walls</a></li>
<li id="menu-item-1749" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/services/operation-centers/" class = "hfe-menu-item">Operations Centers</a></li>
<li id="menu-item-2174" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/services/classrooms/" class = "hfe-menu-item">Classrooms</a></li>
<li id="menu-item-2173" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/services/business-voice/" class = "hfe-menu-item">Business Voice</a></li>
<li id="menu-item-2172" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/services/managed-services/" class = "hfe-menu-item">Managed Services</a></li>
<li id="menu-item-2406" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/support/" class = "hfe-menu-item">Maintenance and Support</a></li>
</ul></nav>              
			</div>
					</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-top-column elementor-element elementor-element-bc6eeed" data-id="bc6eeed" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-98de9ac elementor-widget elementor-widget-heading" data-id="98de9ac" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h6 class="elementor-heading-title elementor-size-default"><a href="https://www.vsgi.com/solutions/">Solutions</a></h6>		</div>
				</div>
				<div class="elementor-element elementor-element-50c3a4a hfe-nav-menu__breakpoint-none hfe-nav-menu__align-left hfe-submenu-icon-arrow hfe-link-redirect-child elementor-widget elementor-widget-navigation-menu" data-id="50c3a4a" data-element_type="widget" data-widget_type="navigation-menu.default">
				<div class="elementor-widget-container">
						<div class="hfe-nav-menu hfe-layout-vertical hfe-nav-menu-layout vertical" data-layout="vertical">
				<div class="hfe-nav-menu__toggle elementor-clickable">
					<div class="hfe-nav-menu-icon">
											</div>
				</div>
				<nav class="hfe-nav-menu__layout-vertical hfe-nav-menu__submenu-arrow" data-toggle-icon="" data-close-icon="" data-full-width=""><ul id="menu-1-50c3a4a" class="hfe-nav-menu"><li id="menu-item-2614" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/solutions/business/" class = "hfe-menu-item">By Industry</a></li>
<li id="menu-item-2615" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/solutions/distance-learning/" class = "hfe-menu-item">By Environment</a></li>
<li id="menu-item-2616" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/solutions/mobile/" class = "hfe-menu-item">By Business Challenge</a></li>
</ul></nav>              
			</div>
					</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-top-column elementor-element elementor-element-1e1149d" data-id="1e1149d" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-a9d2c40 elementor-widget elementor-widget-heading" data-id="a9d2c40" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h6 class="elementor-heading-title elementor-size-default"><a href="https://www.vsgi.com/products/">Partners</a></h6>		</div>
				</div>
				<div class="elementor-element elementor-element-8471cad hfe-nav-menu__breakpoint-none hfe-nav-menu__align-left hfe-submenu-icon-arrow hfe-link-redirect-child elementor-widget elementor-widget-navigation-menu" data-id="8471cad" data-element_type="widget" data-widget_type="navigation-menu.default">
				<div class="elementor-widget-container">
						<div class="hfe-nav-menu hfe-layout-vertical hfe-nav-menu-layout vertical" data-layout="vertical">
				<div class="hfe-nav-menu__toggle elementor-clickable">
					<div class="hfe-nav-menu-icon">
											</div>
				</div>
				<nav class="hfe-nav-menu__layout-vertical hfe-nav-menu__submenu-arrow" data-toggle-icon="" data-close-icon="" data-full-width=""><ul id="menu-1-8471cad" class="hfe-nav-menu"><li id="menu-item-3041" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/tech-partners/become-a-partner/" class = "hfe-menu-item">Become a Partner</a></li>
<li id="menu-item-2671" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="https://www.vsgi.com/tech-partners/#allpartners" class = "hfe-menu-item">All Featured Partners</a></li>
<li id="menu-item-2129" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="https://www.vsgi.com/partners/cisco/" class = "hfe-menu-item">Cisco</a></li>
<li id="menu-item-2130" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="https://www.vsgi.com/partners/crestron/" class = "hfe-menu-item">Creston</a></li>
<li id="menu-item-2131" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="https://www.vsgi.com/partners/extron/" class = "hfe-menu-item">Extron</a></li>
<li id="menu-item-2132" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="https://www.vsgi.com/partners/microsoft/" class = "hfe-menu-item">Microsoft</a></li>
<li id="menu-item-2133" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="https://www.vsgi.com/partners/pexip/" class = "hfe-menu-item">Pexip</a></li>
<li id="menu-item-2136" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="https://www.vsgi.com/partners/planar/" class = "hfe-menu-item">Planar</a></li>
<li id="menu-item-2134" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="https://www.vsgi.com/partners/poly/" class = "hfe-menu-item">Poly</a></li>
<li id="menu-item-2137" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="https://www.vsgi.com/partners/samsung/" class = "hfe-menu-item">Samsung</a></li>
<li id="menu-item-2176" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="https://www.vsgi.com/partners/shure/" class = "hfe-menu-item">Shure</a></li>
</ul></nav>              
			</div>
					</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-top-column elementor-element elementor-element-f72411a" data-id="f72411a" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-ba6373c elementor-widget elementor-widget-heading" data-id="ba6373c" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h6 class="elementor-heading-title elementor-size-default"><a href="https://www.vsgi.com/resources/">Resources</a></h6>		</div>
				</div>
				<div class="elementor-element elementor-element-6fadaa7 hfe-nav-menu__breakpoint-none hfe-nav-menu__align-left hfe-submenu-icon-arrow hfe-link-redirect-child elementor-widget elementor-widget-navigation-menu" data-id="6fadaa7" data-element_type="widget" data-widget_type="navigation-menu.default">
				<div class="elementor-widget-container">
						<div class="hfe-nav-menu hfe-layout-vertical hfe-nav-menu-layout vertical" data-layout="vertical">
				<div class="hfe-nav-menu__toggle elementor-clickable">
					<div class="hfe-nav-menu-icon">
											</div>
				</div>
				<nav class="hfe-nav-menu__layout-vertical hfe-nav-menu__submenu-arrow" data-toggle-icon="" data-close-icon="" data-full-width=""><ul id="menu-1-6fadaa7" class="hfe-nav-menu"><li id="menu-item-2626" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="/resources/#brochures" class = "hfe-menu-item">VSGi Brochures</a></li>
<li id="menu-item-2627" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="/resources/#casestudies" class = "hfe-menu-item">Case Studies</a></li>
<li id="menu-item-2624" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="/resources/#videos" class = "hfe-menu-item">Videos &#038; Webinars</a></li>
<li id="menu-item-2645" class="menu-item menu-item-type-custom menu-item-object-custom parent hfe-creative-menu"><a href="/resources/#blogarticles" class = "hfe-menu-item">Latest Blog Articles</a></li>
</ul></nav>              
			</div>
					</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-top-column elementor-element elementor-element-0764b6a" data-id="0764b6a" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-e0f5b20 elementor-widget elementor-widget-heading" data-id="e0f5b20" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h6 class="elementor-heading-title elementor-size-default"><a href="https://www.vsgi.com/about/">Company</a></h6>		</div>
				</div>
				<div class="elementor-element elementor-element-8689503 hfe-nav-menu__breakpoint-none hfe-nav-menu__align-left hfe-submenu-icon-arrow hfe-link-redirect-child elementor-widget elementor-widget-navigation-menu" data-id="8689503" data-element_type="widget" data-widget_type="navigation-menu.default">
				<div class="elementor-widget-container">
						<div class="hfe-nav-menu hfe-layout-vertical hfe-nav-menu-layout vertical" data-layout="vertical">
				<div class="hfe-nav-menu__toggle elementor-clickable">
					<div class="hfe-nav-menu-icon">
											</div>
				</div>
				<nav class="hfe-nav-menu__layout-vertical hfe-nav-menu__submenu-arrow" data-toggle-icon="" data-close-icon="" data-full-width=""><ul id="menu-1-8689503" class="hfe-nav-menu"><li id="menu-item-2046" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/about/" class = "hfe-menu-item">About VSGi</a></li>
<li id="menu-item-2057" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/about/management-team/" class = "hfe-menu-item">Management Team</a></li>
<li id="menu-item-2092" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/about/contracts-awards-certifications/" class = "hfe-menu-item">Contracts, Awards &#038; Certifications</a></li>
<li id="menu-item-2106" class="menu-item menu-item-type-post_type menu-item-object-page parent hfe-creative-menu"><a href="https://www.vsgi.com/about/careers/" class = "hfe-menu-item">Careers</a></li>
</ul></nav>              
			</div>
					</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-top-column elementor-element elementor-element-7ad94ac" data-id="7ad94ac" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-3e680f6 elementor-widget elementor-widget-site-logo" data-id="3e680f6" data-element_type="widget" data-widget_type="site-logo.default">
				<div class="elementor-widget-container">
					<div class="hfe-site-logo">
													<a data-elementor-open-lightbox=""  class='elementor-clickable' href="https://www.vsgi.com">
							<div class="hfe-site-logo-set">           
				<div class="hfe-site-logo-container">
					<img class="hfe-site-logo-img elementor-animation-"  src="https://www.vsgi.com/wp-content/uploads/2020/03/vsgi-logo-white-300x159.png" alt="vsgi-logo-white"/>
				</div>
			</div>
							</a>
						</div>  
					</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-b795e3f elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="b795e3f" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-narrow">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-1087f46" data-id="1087f46" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-34d0f85 elementor-widget elementor-widget-text-editor" data-id="34d0f85" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
					<div class="elementor-text-editor elementor-clearfix"><span style="color: #c3c4c5;">© 2022 VSGI | SOLUTIONZ &#8211; All Rights Reserved | <a style="color: #c3c4c5;" href="https://go.vsgi.com/terms">Terms of Use</a> | <a style="color: #c3c4c5;"href="https://www.vsgi.com/privacy-policy/">Privacy Policy</a> | <a style="color: #c3c4c5;"href="https://www.vsgi.com/sitemap/">Sitemap</a></span></div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-59d1af5" data-id="59d1af5" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-b67969a elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="b67969a" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
							<div class="elementor-row">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-9b5645e" data-id="9b5645e" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-23d8261 e-grid-align-right e-grid-align-center elementor-shape-rounded elementor-grid-0 elementor-widget elementor-widget-social-icons" data-id="23d8261" data-element_type="widget" data-widget_type="social-icons.default">
				<div class="elementor-widget-container">
					<div class="elementor-social-icons-wrapper elementor-grid">
							<div class="elementor-grid-item">
					<a class="elementor-icon elementor-social-icon elementor-social-icon-linkedin elementor-repeater-item-06aaa7b" href="https://www.linkedin.com/company/vsgi" target="_blank">
						<span class="elementor-screen-only">Linkedin</span>
						<i class="fab fa-linkedin"></i>					</a>
				</div>
							<div class="elementor-grid-item">
					<a class="elementor-icon elementor-social-icon elementor-social-icon-twitter elementor-repeater-item-49148ea" href="https://twitter.com/VSGi_Video" target="_blank">
						<span class="elementor-screen-only">Twitter</span>
						<i class="fab fa-twitter"></i>					</a>
				</div>
							<div class="elementor-grid-item">
					<a class="elementor-icon elementor-social-icon elementor-social-icon-youtube elementor-repeater-item-3105380" href="https://www.youtube.com/user/VSGiVideoVoice" target="_blank">
						<span class="elementor-screen-only">Youtube</span>
						<i class="fab fa-youtube"></i>					</a>
				</div>
					</div>
				</div>
				</div>
						</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-2069b7a" data-id="2069b7a" data-element_type="column">
			<div class="elementor-column-wrap elementor-element-populated">
							<div class="elementor-widget-wrap">
						<div class="elementor-element elementor-element-a1fa083 elementor-widget elementor-widget-image" data-id="a1fa083" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
					<div class="elementor-image">
										<img src="https://www.vsgi.com/wp-content/uploads/2019/12/gsa-icon.png" title="gsa-icon" alt="gsa-icon" />											</div>
				</div>
				</div>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
						</div>
					</div>
		</div>
								</div>
					</div>
		</section>
						</div>
						</div>
					</div>
		</div>		</footer>
		</div><!-- #page -->
<script id='astra-theme-js-js-extra'>
var astra = {"break_point":"921","isRtl":"","query_vars":"{\"page\":\"\",\"pagename\":\"solutions\\\/education\"}","edit_post_url":"https:\/\/www.vsgi.com\/wp-admin\/post.php?post={{id}}&action=edit","ajax_url":"https:\/\/www.vsgi.com\/wp-admin\/admin-ajax.php","infinite_count":"2","astinfiniteposttype":"page","infinite_total":"0","pagination":"number","infinite_scroll_event":"scroll","infinite_nonce":"1ccb6df2ab","no_more_post_message":"No more posts to show.","grid_layout":"3","site_url":"https:\/\/www.vsgi.com","show_comments":"Show Comments","masonryEnabled":"","blogMasonryBreakPoint":"768"};
</script>
<script src='https://www.vsgi.com/wp-content/themes/astra/assets/js/minified/style.min.js?ver=3.1.2' id='astra-theme-js-js'></script>
<script id='astra-addon-js-js-extra'>
var astraAddon = {"sticky_active":"","is_header_builder_active":""};
</script>
<script src='https://www.vsgi.com/wp-content/uploads/astra-addon/astra-addon-62a26bf1a70e73-98683665.js?ver=3.1.0' id='astra-addon-js-js'></script>
<script src='https://www.vsgi.com/wp-includes/js/wp-embed.min.js?ver=5.7.6' id='wp-embed-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/header-footer-elementor/inc/js/frontend.js?ver=1.5.7' id='hfe-frontend-js-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor-pro/assets/lib/smartmenus/jquery.smartmenus.min.js?ver=1.0.1' id='smartmenus-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js?ver=4.0.2' id='elementor-waypoints-js'></script>
<script id='uael-frontend-script-js-extra'>
var uael_script = {"ajax_url":"https:\/\/www.vsgi.com\/wp-admin\/admin-ajax.php"};
var uael_post_loader_script = {"post_loader":"https:\/\/www.vsgi.com\/wp-content\/plugins\/ultimate-elementor\/assets\/img\/post-loader.gif"};
var uael_login_form_script = {"ajax_url":"https:\/\/www.vsgi.com\/wp-admin\/admin-ajax.php","invalid_mail":"Enter valid Email!","pass_unmatch":"The specified password do not match!","required":"This Field is required!","incorrect_password":"Error: The Password you have entered is incorrect.","invalid_username":"Unknown username. Check again or try your email address.","invalid_email":"Unknown email address. Check again or try your username.","logged_in_message":"Thanks for logging in, ","wp_version":"1"};
</script>
<script src='https://www.vsgi.com/wp-content/plugins/ultimate-elementor/assets/min-js/uael-frontend.min.js?ver=1.29.2' id='uael-frontend-script-js'></script>
<script src='https://apis.google.com/js/platform.js?ver=1.29.2' id='uael-video-subscribe-js'></script>
<script src='https://www.vsgi.com/wp-includes/js/jquery/ui/core.min.js?ver=1.12.1' id='jquery-ui-core-js'></script>
<script src='https://www.vsgi.com/wp-includes/js/jquery/ui/mouse.min.js?ver=1.12.1' id='jquery-ui-mouse-js'></script>
<script src='https://www.vsgi.com/wp-includes/js/jquery/ui/draggable.min.js?ver=1.12.1' id='jquery-ui-draggable-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor-pro/assets/js/webpack-pro.runtime.min.js?ver=3.1.1' id='elementor-pro-webpack-runtime-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor/assets/js/webpack.runtime.min.js?ver=3.1.4' id='elementor-webpack-runtime-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor/assets/js/frontend-modules.min.js?ver=3.1.4' id='elementor-frontend-modules-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor-pro/assets/lib/sticky/jquery.sticky.min.js?ver=3.1.1' id='elementor-sticky-js'></script>
<script id='elementor-pro-frontend-js-before'>
var ElementorProFrontendConfig = {"ajaxurl":"https:\/\/www.vsgi.com\/wp-admin\/admin-ajax.php","nonce":"9137d671e6","urls":{"assets":"https:\/\/www.vsgi.com\/wp-content\/plugins\/elementor-pro\/assets\/"},"i18n":{"toc_no_headings_found":"No headings were found on this page."},"shareButtonsNetworks":{"facebook":{"title":"Facebook","has_counter":true},"twitter":{"title":"Twitter"},"google":{"title":"Google+","has_counter":true},"linkedin":{"title":"LinkedIn","has_counter":true},"pinterest":{"title":"Pinterest","has_counter":true},"reddit":{"title":"Reddit","has_counter":true},"vk":{"title":"VK","has_counter":true},"odnoklassniki":{"title":"OK","has_counter":true},"tumblr":{"title":"Tumblr"},"digg":{"title":"Digg"},"skype":{"title":"Skype"},"stumbleupon":{"title":"StumbleUpon","has_counter":true},"mix":{"title":"Mix"},"telegram":{"title":"Telegram"},"pocket":{"title":"Pocket","has_counter":true},"xing":{"title":"XING","has_counter":true},"whatsapp":{"title":"WhatsApp"},"email":{"title":"Email"},"print":{"title":"Print"}},"facebook_sdk":{"lang":"en_US","app_id":""},"lottie":{"defaultAnimationUrl":"https:\/\/www.vsgi.com\/wp-content\/plugins\/elementor-pro\/modules\/lottie\/assets\/animations\/default.json"}};
</script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor-pro/assets/js/frontend.min.js?ver=3.1.1' id='elementor-pro-frontend-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor/assets/lib/dialog/dialog.min.js?ver=4.8.1' id='elementor-dialog-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor/assets/lib/share-link/share-link.min.js?ver=3.1.4' id='share-link-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor/assets/lib/swiper/swiper.min.js?ver=5.3.6' id='swiper-js'></script>
<script id='elementor-frontend-js-extra'>
var uael_particles_script = {"uael_particles_url":"https:\/\/www.vsgi.com\/wp-content\/plugins\/ultimate-elementor\/assets\/min-js\/uael-particles.min.js","particles_url":"https:\/\/www.vsgi.com\/wp-content\/plugins\/ultimate-elementor\/assets\/lib\/particles\/particles.min.js"};
</script>
<script id='elementor-frontend-js-before'>
var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false,"isScriptDebug":false,"isImprovedAssetsLoading":false},"i18n":{"shareOnFacebook":"Share on Facebook","shareOnTwitter":"Share on Twitter","pinIt":"Pin it","download":"Download","downloadImage":"Download image","fullscreen":"Fullscreen","zoom":"Zoom","share":"Share","playVideo":"Play Video","previous":"Previous","next":"Next","close":"Close"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"version":"3.1.4","is_static":false,"experimentalFeatures":[],"urls":{"assets":"https:\/\/www.vsgi.com\/wp-content\/plugins\/elementor\/assets\/"},"settings":{"page":[],"editorPreferences":[]},"kit":{"global_image_lightbox":"yes","lightbox_enable_counter":"yes","lightbox_enable_fullscreen":"yes","lightbox_enable_zoom":"yes","lightbox_enable_share":"yes","lightbox_title_src":"title","lightbox_description_src":"description"},"post":{"id":2484,"title":"Education%20%E2%80%93%20VSGI%20%7C%20SOLUTIONZ","excerpt":"","featuredImage":false}};
</script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor/assets/js/frontend.min.js?ver=3.1.4' id='elementor-frontend-js'></script>
<script id='elementor-frontend-js-after'>
window.scope_array = [];
								window.backend = 0;
								jQuery.cachedScript = function( url, options ) {
									// Allow user to set any option except for dataType, cache, and url.
									options = jQuery.extend( options || {}, {
										dataType: "script",
										cache: true,
										url: url
									});
									// Return the jqXHR object so we can chain callbacks.
									return jQuery.ajax( options );
								};
							    jQuery( window ).on( "elementor/frontend/init", function() {
									elementorFrontend.hooks.addAction( "frontend/element_ready/global", function( $scope, $ ){
										if ( "undefined" == typeof $scope ) {
												return;
										}
										if ( $scope.hasClass( "uael-particle-yes" ) ) {
											window.scope_array.push( $scope );
											$scope.find(".uael-particle-wrapper").addClass("js-is-enabled");
										}else{
											return;
										}
										if(elementorFrontend.isEditMode() && $scope.find(".uael-particle-wrapper").hasClass("js-is-enabled") && window.backend == 0 ){		
											var uael_url = uael_particles_script.uael_particles_url;
											
											jQuery.cachedScript( uael_url );
											window.backend = 1;
										}else if(elementorFrontend.isEditMode()){
											var uael_url = uael_particles_script.uael_particles_url;
											jQuery.cachedScript( uael_url ).done(function(){
												var flag = true;
											});
										}
									});
								});
								jQuery(document).ready(function(){
									if ( jQuery.find( ".uael-particle-yes" ).length < 1 ) {
										return;
									}
									var uael_url = uael_particles_script.uael_particles_url;
									jQuery.cachedScript = function( url, options ) {
										// Allow user to set any option except for dataType, cache, and url.
										options = jQuery.extend( options || {}, {
											dataType: "script",
											cache: true,
											url: url
										});
										// Return the jqXHR object so we can chain callbacks.
										return jQuery.ajax( options );
									};
									jQuery.cachedScript( uael_url );
								});	
</script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor-pro/assets/js/preloaded-elements-handlers.min.js?ver=3.1.1' id='pro-preloaded-elements-handlers-js'></script>
<script src='https://www.vsgi.com/wp-content/plugins/elementor/assets/js/preloaded-elements-handlers.min.js?ver=3.1.4' id='preloaded-elements-handlers-js'></script>
<script src='https://www.vsgi.com/wp-includes/js/underscore.min.js?ver=1.8.3' id='underscore-js'></script>
<script id='wp-util-js-extra'>
var _wpUtilSettings = {"ajax":{"url":"\/wp-admin\/admin-ajax.php"}};
</script>
<script src='https://www.vsgi.com/wp-includes/js/wp-util.min.js?ver=5.7.6' id='wp-util-js'></script>
<script id='wpforms-elementor-js-extra'>
var wpformsElementorVars = {"captcha_provider":"recaptcha","recaptcha_type":"v2"};
</script>
<script src='https://www.vsgi.com/wp-content/plugins/wpforms/assets/js/integrations/elementor/frontend.min.js?ver=1.7.1.2' id='wpforms-elementor-js'></script>
<script src='https://kit.fontawesome.com/6f10c567b8.js?ver=3.1.1' id='font-awesome-pro-js'></script>
			<script>
			/(trident|msie)/i.test(navigator.userAgent)&&document.getElementById&&window.addEventListener&&window.addEventListener("hashchange",function(){var t,e=location.hash.substring(1);/^[A-z0-9_-]+$/.test(e)&&(t=document.getElementById(e))&&(/^(?:a|select|input|button|textarea)$/i.test(t.tagName)||(t.tabIndex=-1),t.focus())},!1);
			</script>
				</body>
</html>
<!-- Hummingbird cache file was created in 0.79462599754333 seconds, on 21-06-22 21:06:40 -->